<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_etask', language 'ca', version '3.9'.
 *
 * @package     format_etask
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Afegiu temes';
$string['choose'] = 'Escull...';
$string['currentsection'] = 'Aquest tema';
$string['deletesection'] = 'Suprimeix el tema';
$string['editsection'] = 'Edita el tema';
$string['editsectionname'] = 'Edita el nom del tema';
$string['failedlabel'] = 'Error a l\'etiqueta';
$string['failedlabel_help'] = 'Aquest paràmetre substitueix el text predeterminat a l\'etiqueta d\'error.';
$string['gradeitemcompleted'] = 'Completat';
$string['gradeitemfailed'] = 'Suspès';
$string['gradeitempassed'] = 'Aprovat';
$string['gradeitemprogressbars'] = 'Barres de progrés de l\'element de qualificació';
$string['gradeitemprogressbars_help'] = 'Aquest paràmetre determina si l\'estudiant ha de veure o no les barres de progrés d\'un element de qualificació a la taula de qualificació.';
$string['gradeitemprogressbars_no'] = 'Amaga les barres de progrés de l\'element de qualificació de l\'estudiant a la taula de qualificació';
$string['gradeitemprogressbars_yes'] = 'Mostra les barres de progrés de l\'element de qualificació de l\'estudiant a la taula de qualificació';
$string['gradeitemssorting'] = 'Ordre dels elements de qualificació';
$string['gradeitemssorting_help'] = 'Aquest paràmetre determina si els ítems de qualificació de la taula de qualificació s’ordenen segons els darrers, els més antics o en l\'ordre en que estan al curs.';
$string['gradeitemssorting_inherit'] = 'Ordena els elements de qualificació a la taula de qualificació en l\'ordre en que estan al curs';
$string['gradeitemssorting_latest'] = 'Ordena de més recent a més antic els elements de qualificació de la taula de qualificació';
$string['gradeitemssorting_oldest'] = 'Ordena de més antic a més recent els elements de qualificació de la taula de qualificació';
$string['gradepasschanged'] = 'La nota que cal per aprovar per a l\'element de qualificació <strong>{$a->itemname}</strong> s\'ha canviat correctament a <strong>{$a->gradepass}</strong>.';
$string['gradepassremoved'] = 'La nota que cal per aprovar per a l\'element de qualificació <strong>{$a}</strong> s\'ha eliminat correctament.';
$string['gradepassunablesave'] = 'No es pot canviar la nota per aprovar l\'element de qualificació <strong>{$a}</strong>. Torneu-ho a provar més tard o poseu-vos en contacte amb el desenvolupador del connector.';
$string['helpabout'] = 'El format de temes d\'eTask amplia el format de temes i proporciona la forma més àgil de gestionar les activitats i la seva còmoda qualificació. A més de la seva claredat, crea un entorn motivador i competitiu que dóna suport a una experiència educativa positiva.';
$string['helpimprovebody'] = 'Ajudeu-nos a millorar aquest connector. Escriviu comentaris, informeu d’un problema o empleneu qüestionaris disponibles a la <a href="https://moodle.org/plugins/format_etask" target="_blank">plugin page</a>.';
$string['helpimprovehead'] = 'Millores del connector';
$string['hidefromothers'] = 'Oculta el tema';
$string['legend'] = 'Llegenda';
$string['max'] = 'màx.';
$string['newsectionname'] = 'Nou nom per al tema {$a}';
$string['nogradeitemsfound'] = 'No s\'ha trobat cap element de qualificació.';
$string['nostudentsfound'] = 'No s\'ha trobat cap alumne qualificat.';
$string['page-course-view-topics'] = 'Qualsevol pàgina principal del curs en format de temes eTask';
$string['page-course-view-topics-x'] = 'Qualsevol pàgina de curs en format de temes eTask';
$string['passedlabel'] = 'Etiqueta d\'aprovat';
$string['passedlabel_help'] = 'Aquesta configuració substitueix el text predeterminat a l\'etiqueta d\'aprovat.';
$string['placement'] = 'Ubicació d\'eTask';
$string['placement_above'] = 'Col·loca la taula de qualificacions per sobre dels temes del curs';
$string['placement_below'] = 'Col·loca la taula de qualificacions a sota dels temes del curs';
$string['placement_help'] = 'Aquesta configuració determina la col·locació de la taula de classificació de eTask per sobre o per sota dels temes del curs.';
$string['pluginname'] = 'Format dels temes de eTask';
$string['privacy:metadata'] = 'El complement de format de temes d\'eTask no emmagatzema dades personals.';
$string['progresspercentage'] = '{$a} % <span class="text-black-50">del total d\'estudiants</span>';
$string['registeredduedatemodules'] = 'Mòduls de dates de venciment registrats';
$string['registeredduedatemodules_help'] = 'Especifica en quin camp de base de dades del mòdul s’emmagatzema el valor de data de venciment.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tema';
$string['showfromothers'] = 'Mostra el tema';
$string['showmore'] = 'Mostra\'n més...';
$string['studentprivacy'] = 'Privadesa dels estudiants';
$string['studentprivacy_help'] = 'Aquest paràmetre determina si l\'estudiant pot veure o no les qualificacions d\'altres a la taula de qualificació.';
$string['studentprivacy_no'] = 'L’estudiant pot veure les notes dels altres a la taula de qualificació';
$string['studentprivacy_yes'] = 'L’estudiant només pot veure les seves notes a la taula de qualificacions';
$string['studentsperpage'] = 'Estudiants eTask per pàgina';
$string['studentsperpage_help'] = 'Aquesta configuració determina el nombre d’estudiants per pàgina de la taula de classificació d\'eTask.';
$string['timemodified'] = 'Darrera modificació: {$a}';
