<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ca', version '3.9'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Tots els intents de l\'usuari';
$string['answer_checked'] = 'Resposta verificada';
$string['answer_correct'] = 'La vostra resposta és correcta';
$string['answer_fail'] = 'Resposta incorrecta';
$string['answer_incorrect'] = 'La vostra resposta és incorrecta';
$string['answer_pass'] = 'Resposta correcta';
$string['answer_text'] = 'Text de resposta';
$string['answer_unchecked'] = 'Resposta no verificada';
$string['answer_unknown'] = 'Resposta desconeguda';
$string['areapackage'] = 'Fitxer de paquet';
$string['attempt'] = 'Intent';
$string['attempt_answer'] = 'Resposta de l\'intent';
$string['attempt_average'] = 'Nota mitjana dels intents';
$string['attempt_completion_no'] = 'L\'intent no s\'ha marcat com a completat';
$string['attempt_completion_yes'] = 'S\'ha completat l\'intent';
$string['attempt_first'] = 'Primer intent';
$string['attempt_highest'] = 'Intent amb la puntuació més alta';
$string['attempt_last'] = 'Últim intent';
$string['attempt_none'] = 'No s\'ha utilitzat cap intent per a la qualificació';
$string['attempt_number'] = 'Intent #{$a}';
$string['attempt_success_fail'] = 'Error';
$string['attempt_success_pass'] = 'Correcte';
$string['attempt_success_unknown'] = 'No se n\'ha informat';
$string['attempts'] = 'Intents';
$string['attempts_none'] = 'Aquest usuari no té cap intent per mostrar.';
$string['attempts_report'] = 'Informe d\'intents';
$string['choice'] = 'Selecció';
$string['completion'] = 'Compleció';
$string['contentbank'] = 'Més informació sobre el banc de contingut';
$string['contentbank_help'] = 'Al banc de contingut podeu crear i emmagatzemar contingut utilitzant diverses eines d\'autor, les quals inclouen un editor integrat d\'H5P.';
$string['correct_answer'] = 'Resposta correcta';
$string['deleteallattempts'] = 'Suprimeix tots els intents H5P';
$string['displaycopyright'] = 'Botó de copyright';
$string['displayembed'] = 'Botó d\'incrustació';
$string['displayexport'] = 'Permet les baixades';
$string['dnduploadh5pactivity'] = 'Afegeix una activitat H5P';
$string['duration'] = 'Durada';
$string['enabletracking'] = 'Habilita el seguiment de l\'intent';
$string['false'] = 'Fals';
$string['grade_average_attempt'] = 'Qualificació mitjana';
$string['grade_first_attempt'] = 'Primer intent';
$string['grade_grademethod'] = 'Mètode de qualificació';
$string['grade_grademethod_help'] = 'Quan utilitzeu la qualificació per punts, estan disponibles els mètodes per calcular la qualificació final següents:

* Qualificació més alta de tots els intents
* Qualificació mitjana de tots els intents
* Primer intent (la resta d\'intents s\'ignoren)
* Últim intent (la resta d\'intents s\'ignoren)
* No utilitzeu intents per qualificar (inhabilita el càlcul de la qualificació )';
$string['grade_highest_attempt'] = 'Qualificació més alta';
$string['grade_last_attempt'] = 'Últim intent';
$string['grade_manual'] = 'No calculis cap qualificació';
$string['h5pactivity:addinstance'] = 'Afegeix un H5P nou';
$string['h5pactivity:reviewattempts'] = 'Revisa els intents de l\'H5P';
$string['h5pactivity:submit'] = 'Tramet els intents de l\'H5P';
$string['h5pactivity:view'] = 'Visualitza l\'H5P';
$string['h5pactivityfieldset'] = 'Paràmetres de l\'H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Paràmetres';
$string['h5pattempts'] = 'Opcions dels intents';
$string['h5pdisplay'] = 'Opcions d\'H5P';
$string['maxscore'] = 'Puntuació màxima';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P és l\'abreviatura de paquet HTML5: contingut interactiu com ara presentacions, vídeos o altres elements multimèdia, preguntes, qüestionaris, jocs i més. L\'activitat H5P habilita que es puguin carregar continguts H5P i afegir-los a un curs.

Qualsevol intent d\'una pregunta es puntua de manera automàtica, i la qualificació es registra al llibre de qualificacions.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Els meus intents';
$string['no_compatible_track'] = 'La interacció ({$a}) no té informació de seguiment o bé el seguiment no és compatible amb la versió actual de l\'activitat.';
$string['noparticipants'] = 'No hi ha cap participant per mostrar';
$string['outcome'] = 'Competència';
$string['package'] = 'Fitxer del paquet';
$string['package_help'] = 'El fitxer del paquet és un fitxer h5p amb contingut interactiu H5P.';
$string['page-mod-h5pactivity-x'] = 'Qualsevol pàgina del mòdul H5P';
$string['pluginadministration'] = 'Administració d\'H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'S\'està previsualitzant el contingut. No es desarà el seguiment de l\'intent.';
$string['privacy:metadata:attempt'] = 'El nombre de l\'intent';
$string['privacy:metadata:rawscore'] = 'La puntuació obtinguda';
$string['privacy:metadata:timecreated'] = 'El moment en què es va crear l\'element de què es fa el seguiment';
$string['privacy:metadata:timemodified'] = 'L\'última vegada que es va fer el seguiment de l\'element';
$string['privacy:metadata:userid'] = 'L\'identificador (ID) de l\'usuari que va accedir a l\'activitat H5P';
$string['privacy:metadata:xapi_track'] = 'Informació de seguiment de l\'intent';
$string['privacy:metadata:xapi_track_results'] = 'Informació de seguiment dels resultats de l\'intent';
$string['report_viewed'] = 'S\'ha visualitzat l\'informe';
$string['result_compound'] = 'Puntuació parcial combinada';
$string['result_fill-in'] = 'Compleció de text';
$string['result_fill-in_gap'] = 'Forat #{$a}';
$string['result_matching'] = 'Elecció concordant';
$string['result_other'] = 'Tipus d\'interacció desconeguda';
$string['result_sequencing_answer'] = 'Valor de la posició';
$string['result_sequencing_choice'] = 'Posicions';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Visualitza tots els intents (se n\'han tramès: {$a})';
$string['review_mode'] = 'Revisa els intents';
$string['review_my_attempts'] = 'Mostra els meus intents';
$string['review_none'] = 'Els participants no poden revisar els seus propis intents';
$string['review_on_completion'] = 'Els participants poden revisar els seus propis intents';
$string['review_user_attempts'] = 'Visualitza els intents de l\'usuari ({$a})';
$string['score'] = 'Puntuació';
$string['score_out_of'] = '{$a->rawscore} sobre {$a->maxscore}';
$string['startdate'] = 'Data d\'inici';
$string['statement_received'] = 'S\'ha rebut';
$string['totalscore'] = 'Puntuació total';
$string['tracking_messages'] = 'Alguns H5P ofereixen dades de seguiment dels intents per informes avançats com ara el nombre d\'intents, respostes i puntuacions. Nota: Alguns H5P no ofereixen aquestes dades de seguiment. En aquests casos els arranjaments següents no tindran cap efecte.';
$string['true'] = 'Vertader';
$string['usecontentbank'] = 'Useu el <a href="{$a}" target="_blank">banc de continguts (s\'obre en una nova finestra)</a> per gestionar els vostres fitxers H5P';
$string['view'] = 'Visualització';
$string['view_report'] = 'Visualitza l\'informe';
