<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ca', version '3.9'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'El nostre lloc de demostració és un espai Moodle complet amb alguns cursos de mostra on s\'hi pot entrar com a professorat, estudiant o fins i tot com administrador. No et preocupis per espatllar res, tot el lloc es neteja i reinicia cada hora.';
$string['aboutdemositetitle'] = 'Lloc de demostració';
$string['aboutintro'] = 'Moodle és un Sistema de Gestió de Cursos de Codi Obert (<i>Open Source Course Management System, CMS</i>), conegut també com a Sistema de Gestió de l\'Aprenentatge (<i>Learning Management System, LMS</i>) o com a Entorn d\'Aprenentatge Virtual (<i>Virtual Learning Environment, VLE</i>).  Ha esdevingut molt popular entre els educadors de tot el món com a eina per crear llocs web dinàmics en línia per als seus estudiants. Per fer-lo funcionar només cal instal·lar-lo en un servidor web, que tant pot ser un dels ordinadors de la vostra xarxa o un servidor comercial de lloguer.';
$string['aboutoverview'] = '<p>L\'objectiu del projecte Moodle és dotar sempre als educadors amb les millors eines per administrar i promoure l\'aprenentatge, però hi ha moltes maneres d\'utilitzar-lo:</p>
<ul>
<li>Moodle es caracteritza per ser tan escalable que permet des de grans desplegaments amb centenars de milers d\'estudiants fins a petites instal·lacions per a escoles d\'educació infantil i primària o d\'educació pel lleure.</li>
<li>Moltes institucions l\'utilitzen com a plataforma per desenvolupar cursos completament en línia, mentre que d\'altres el fan servir simplement per completar els cursos presencials (modalitat coneguda com <i>blended learning</i>).</li>
<li>A molts dels nostres usuaris els encanta utilitzar els mòduls d\'activitats (com ara fòrums, wikis o les bases de dades) per a construir riques comunitats  col·laboratives d\'aprenentatge al voltant de la seva matèria (en la tradició del constructivisme social), mentre que d\'altres prefereixen l\'ús de Moodle com una forma d\'oferir continguts als estudiants (com ara amb els paquets estàndard SCORM) i avaluar l\'aprenentatge mitjançant tasques o qüestionaris.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Què és Moodle?';
$string['aboutstatistics'] = 'Moodle es pot baixar lliurement i el registre és voluntari, de manera que no tenim informació completa sobre tota la gent que l\'utilitza. Tanmateix, utilitzant les dades que tenim, generem automàticament algunes xifres i gràfiques interessants en la nostra pàgina d\'estadístiques.';
$string['aboutstatisticsheading'] = 'Estadístiques de Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Estadístiques de Moodle';
$string['activeusers24hours'] = 'Usuaris registrats que han accedit en les últimes 24 hores:';
$string['activeuserspastmonth'] = 'Usuaris registrats que han accedit en l\'últim mes:';
$string['browsegittitle'] = 'Explora el nostre codi font';
$string['cachedef_frontpagecolumn'] = 'Columnes de la pàgina d\'inici';
$string['cachedef_usefulposts'] = 'Missatges útils';
$string['communities'] = 'Comunitats';
$string['communitiesmy'] = 'Les meves comunitats';
$string['community'] = 'Comunitat';
$string['communityadministration'] = 'Administració de la comunitat';
$string['communitycurrent'] = 'Comunitat actual';
$string['communityenrolme'] = 'Uniu-vos a aquesta comunitat';
$string['communityenrolmentoptions'] = 'Unir-se a una comunitat';
$string['communityintro'] = 'Moodle té una gran i diversa comunitat d\'usuaris, amb més de <a href="http://moodle.org/userpics">{$a->usercount} usuaris registrats</a> només en aquest lloc Moodle, els quals fan servir més de <a href="http://download.moodle.org/langpack/">{$a->langcount} languages</a> en <a href="http://moodle.org/sites">{$a->countrycount} estats</a> (tenim <a href="http://moodle.org/stats">més estadístiques</a>).';
$string['communityjoinbyyourself'] = 'Uniu-vos.';
$string['communityjoinbyyourselfas'] = 'Uniu-vos com a {$a->rolename}';
$string['communitynoguestaccess'] = 'Els visitants no poden accedir a aquesta àrea comunitària. Inicieu una sessió.';
$string['communitynotenrollable'] = 'No podeu esdevenir membre d\'aquesta comunitat sense permís. Contacteu amb el facilitador de la comunitat.';
$string['communitysomeallowguest'] = 'Algunes comunitats poden no admetre l\'accés de visitants';
$string['communityunenrolme'] = 'Abandona la comunitat {$a}';
$string['conferencecenter'] = 'Centre de Conferències de Moodle';
$string['connectedsites'] = 'Alguns llocs Moodle s\'han connectat a moodle.org mitjançant Moodle en Xarxa, de manera que podeu entrar directament en aquells llocs quan esteu autenticats aquí.';
$string['contactbugs'] = 'Podeu informar de problemes amb el programari Moodle o amb qualsevol lloc de moodle.org tot creant una nova entrada al Moodle Tracker.';
$string['contactbugstitle'] = 'Reportar errors';
$string['contactintro'] = 'Trieu les opcions de contacte d\'entre les següents:';
$string['contactlogin'] = 'Per qualsevol altre dada entreu en el lloc i utilitzeu el formulari de contacte que apareixerà en la pàgina.';
$string['contactmoodlecom'] = 'Per qualsevol consulta relativa a llicències, marca comercial o assumptes comercials així com a grans desenvolupaments de Moodle, contacteu amb el servei d\'ajuda a <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Servei d\'ajuda Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Si teniu problemes amb la confirmació del compte a moodle.org, envieu un correu a aquesta adreça:';
$string['contactmoodleorglogin'] = 'Entreu ara en aquest lloc';
$string['contactmoodleorgother'] = 'Per altres consultes utilitzeu el formulari de contacte de sota.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Els problemes de seguretat també es poden reportar al tracker, en el benentès que heu configurat el nivell de seguretat corresponent.';
$string['contactsent'] = 'El vostre missatge s\'enviarà per correu al Gestor de la comunitat Moodle.';
$string['contactsupport'] = 'Si voleu obtenir suport per usar el programari Moodle aneu a la pàgina de suport on trobareu la llista que inclou molts recursos útils disponibles per a vós.';
$string['contactsupporttitle'] = 'Suport';
$string['developerlist'] = 'Llista completa de desenvolupadors amb accés d\'escriptura';
$string['developermeetings'] = 'Trobades de desenvolupadors';
$string['developers'] = 'El desenvolupament principal de Moodle el lidera l\'equip nuclear de Moodle.com i compta amb l\'ajuda de centenars d\'altres desenvolupadors d\'arreu del món. Alguns d\'aquests desenvolupadors són també responsables directes de diferents mòduls i connectors.';
$string['developerstitle'] = 'Desenvolupadors';
$string['developmentdocs'] = 'La major part de la nostra documentació està a Moodle Docs, incloent les especificacions, pluges d\'idees, procediments, estàndards i guies d\'usuari.';
$string['developmentdocstitle'] = 'Documentació pels desenvolupadors';
$string['developmentintro'] = 'A Moodle ens plantegem com a objectiu que el procés de desenvolupament sigui obert, transparent i que convidi a tota la comunitat a contribuir-hi. Naturalment donem la benvinguda als programadors de PHP, però també hi podeu contribuir a través de les discussions, fent proves, donant-nos les vostres impressions i documentant Moodle.';
$string['developmenttracker'] = 'Al Tracker de Moodle es registren i gestionen totes els temes relatius a errors (bugs), noves característiques i millores. Podeu veure qui hi està treballant i en què i contribuir a qualsevol conversa. Si esteu buscant algun tema específic cal que ho feu primer al tracker i assegureu-vos que <strong>voteu</strong> pels temes que més aviat vulgueu veure resolts perquè els vots ajuden a determinar les prioritats en el desenvolupament.';
$string['donations'] = 'Moodle és completament gratuït, però molts membres de la comunitat han fet donacions al projecte per ajudar a pagar els desenvolupadors que el fan possible.';
$string['donationsmoney'] = 'També podeu donar diners directament a l\'entitat gestora. Aquests diners s\'utilitzen íntegrament per a convertir els desitjos expressats en el nostre full de ruta en característiques reals que tothom pugui usar. Per a fer una donació amb una targeta de crèdit en la majoria de monedes, podeu fer clic en el botó de Paypal més avall.<br /><br />Les donacions de més de 10$ poden afegir una menció en aquesta pàgina durant un any. Recordeu que cal fer clic en el botó "Continua", després de pagar, per a veure el formulari en el qual podreu editar l\'entrada amb el vostre nom.';
$string['donationsservices'] = 'Si necessiteu serveis de Moodle com ara allotjament, suport, instal·lació, personalització del codi, desenvolupament de cursos o assessorament, podeu contactar amb el vostre <a href="http://moodle.com/">Moodle Partner de moodle.com</a> local autoritzat (veureu els seus anuncis en les pàgines d\'aquest lloc). Els partners aporten un percentatge fix dels seus ingressos a l\'entitat gestora de desenvolupament del Moodle Trust, de manera que tothom surt guanyant.';
$string['donationstitle'] = 'Donacions';
$string['donationstrust'] = 'Moodle té una entitat gestora de desenvolupament dirigida pel Moodle Trust que contracta programadors per a treballar en Moodle, i també dóna suport a les despeses de moodle.org.';
$string['downloadcore'] = 'El nostre mètode de distribució primari és mitjançant aquests paquets estàndard. Contenen un nombre de mòduls mantinguts pels desenvolupadors principals i resulten convenients per a instal·lar-los en quasi qualsevol plataforma que tingui PHP i una base de dades prèviament instal·lats.';
$string['downloadcoretitle'] = 'Paquets estàndard de Moodle';
$string['downloadintro'] = 'Moodle és codi font obert sora la <a href="http://docs.moodle.org/dev/License">llicència GPL</a>. Tot el que produïm està disponible perquè es baixi i s\'utilitzi gratuïtament.';
$string['downloadlang'] = 'En les versions actuals de Moodle, s\'ha automatitzat la comptabilitat amb nous idiomes des del menú d\'administració a dins del vostre lloc. Tanmateix, en algunes versions velles de Moodle, els paquets d\'idioma nous s\'han de baixar a mà.';
$string['downloadlangtitle'] = 'Paquets d\'idioma';
$string['downloadlogotitle'] = 'Logos de Moodle';
$string['downloadmac'] = 'Si encara no teniu un servidor web configurat, aquests paquets tot-en-un fan molt fàcil d\'instal·lar Moodle en qualsevol ordinador d\'Apple amb Mac OS X.';
$string['downloadmactitle'] = 'Moodle per a Mac OS X';
$string['downloadmodules'] = 'Exploreu la nostra extensa base de dades de mòduls i connectors extra que es poden afegir al vostre lloc Moodle per a proporcionar-li funcions addicionals.';
$string['downloadmodulestitle'] = 'Connectors';
$string['downloadthemes'] = 'L\'aspecte d\'un lloc Moodle es pot canviar radicalment utilitzant un altre tema. Tenim una base de dades de temes creats i compartits per usuaris de Moodle.';
$string['downloadthemestitle'] = 'Temes';
$string['downloadviagitcvs'] = 'Altres maneres d\'obtenir Moodle consisteixen a baixar-lo <a href="http://docs.moodle.org/en/Git_for_Administrators">via Git</a> o <a href="http://docs.moodle.org/22/en/CVS_for_Administrators">via CVS</a>.';
$string['downloadwin'] = 'Si encara no teniu un servidor web configurat, aquests paquets tot-en-un fan molt fàcil d\'instal·lar Moodle en qualsevol ordinador amb Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle per a Windows';
$string['erroradminonly'] = 'Només els usuaris administradors poden accedir a aquesta interfície';
$string['erroralreadyvoted'] = 'Ja heu votat per {$a}';
$string['errormaxmessages'] = 'No podeu enviar més de tres missatges.';
$string['errornomainnews'] = 'No es pot trobar o crear un fòrum principal de notícies en aquest lloc';
$string['errorsendingmail'] = 'S\'ha produït un error en enviar el missatge. Torneu a provar-ho més tard, o contacteu amb l\'administració del lloc.';
$string['events'] = 'Tot i que ens especialitzem en l\'aprenentatge en línia, ens continua agradant trobar-nos en una sala. Vegeu aquests enllaços per a més informació sobre les nostres conferències (que nosaltres anomenem MoodleMoots) i altres esdeveniments.';
$string['eventstitle'] = 'Esdeveniments';
$string['feed_events'] = 'Esdeveniments';
$string['feed_events_more'] = 'Més entrades del calendari';
$string['feed_news'] = 'Anuncis';
$string['feed_news_more'] = 'Visualitza tots els anuncis';
$string['feed_resources'] = 'Recursos';
$string['feed_useful'] = 'Missatges útils';
$string['feed_useful_more'] = 'Més missatges';
$string['focusbox_community'] = 'Debats de la comunitat';
$string['focusbox_community_text'] = 'Uniu-vos a la conversa i compartiu idees i solucions amb altres usuaris de Moodle d\'arreu del món.';
$string['focusbox_community_viewall'] = 'Llista totes les comunitats';
$string['focusbox_future'] = 'Ajudeu a donar forma al futur de Moodle';
$string['focusbox_future_text'] = 'Descobriu quines seran les pròximes novetats i ajudeu a marcar la diferència.';
$string['focusbox_settingup'] = 'Configuració';
$string['focusbox_settingup_own'] = 'Pel vostre compte';
$string['focusbox_settingup_partner'] = 'Mitjançant un Moodle Partner';
$string['focusbox_teaching'] = 'Ensenyar amb Moodle';
$string['focusbox_teaching_text'] = 'Exploreu el ventall de característiques i recursos disponibles.';
$string['focusbox_theproject'] = 'El projecte de Moodle';
$string['focusbox_theproject_stats'] = 'Estadístiques';
$string['focusbox_theproject_text'] = 'Informeu-vos sobre el projecte de Moodle i les nostres aliances obertes i col·laboratives.';
$string['focusbox_uptodate'] = 'Manteniu-vos al dia';
$string['focusbox_uptodate_news'] = 'Anuncis';
$string['focusbox_uptodate_security'] = 'Anuncis de seguretat';
$string['focusbox_uptodate_text'] = 'Les darreres notícies de Moodle, actualitzacions i informació arreu del món.';
$string['frontpagewelcome1'] = 'Moodle és un Sistema de Gestió de Cursos de Codi Obert (CMS), conegut també com a Sistema de Gestió de l\'Aprenentatge (LMS) o com a Entorn d\'Aprenentatge Virtual (VLE).  És una aplicació web de codi lliure que els educadors poden utilitzar per crear llocs d\'aprenentatge efectiu en línia.';
$string['frontpagewelcome2'] = 'Moodle.org és el lloc de la nostra comunitat on es discuteix i crea Moodle. Utilitzeu els menús per explorar-lo i unir-vos-hi!';
$string['frontpagewelcometitle'] = 'Benvinguts a la comunitat Moodle!';
$string['generaldeveloperforum'] = 'Fòrum general de desenvolupadors';
$string['graphpopulation'] = 'Gràfica de població de Moodle';
$string['graphregistrationmap'] = 'Mapa de registres de Moodle';
$string['graphregistrationmapdesc'] = 'Els 10 primers dels llocs registrats en {$a} estats';
$string['graphusersites'] = 'Comparació d\'usuaris vs. llocs Moodle';
$string['heroslide_community_description'] = 'Sigueu benvinguts i benvingudes a la comunitat de Moodle i descobriu el valor de l\'esforç obert i col·laboratiu d\'un dels equips de desenvolupament de codi font obert més grans del món.';
$string['heroslide_community_headline'] = 'Dirigit per la comunitat, amb suport global';
$string['heroslide_community_slidecontrol'] = 'Dirigit per una comunitat global';
$string['heroslide_getstarted_description'] = 'Moodle és el sistema de gestió de l\'aprenentatge més popular del món. Comença a crear el teu lloc web d\'aprenentatge en línia en pocs minuts!';
$string['heroslide_getstarted_headline'] = 'Fer-hi els primers passos és fàcil';
$string['heroslide_getstarted_slidecontrol'] = 'Comença a fer-hi els primers passos avui';
$string['heroslide_global_description'] = 'Disponible en més de 95 idiomes. Moodle té la confiança d\'organitzacions grans i petites amb milions d\'usuaris arreu del món.';
$string['heroslide_global_headline'] = 'Activació d\'entorns d\'aprenentatge arreu del món';
$string['heroslide_global_slidecontrol'] = 'Activació d\'entorns d\'aprenentatge arreu del món';
$string['heroslide_link_demo'] = 'Demo';
$string['heroslide_link_features'] = 'Característiques';
$string['heroslide_link_getstarted'] = 'Comença a fer-hi els primers passos avui';
$string['heroslide_link_sites'] = 'Llocs registrats';
$string['heroslide_link_stats'] = 'Estadístiques';
$string['heroslide_link_stories'] = 'Llegiu-ne més';
$string['heroslide_power_description'] = 'La plataforma mundial lliure que us ajuda a crear experiències efectives d\'ensenyament i aprenentatge en un entorn col·laboratiu i privat.';
$string['heroslide_power_headline'] = 'Potent. Segur. De codi font obert.';
$string['heroslide_power_slidecontrol'] = 'Una plataforma d\'aprenentatge de codi font obert, amb totes les funcions';
$string['heroslide_story_description'] = '“Liderar l\'aprenentatge habilitat per la tecnologia ens ha capacitat per a facilitar el descobriment, la creativitat i l\'oportunitat entre l\'estudiantat.” - Professor Darrell Evans, Pro Vice-Chancellor (Learning and Teaching), Monash University';
$string['heroslide_story_headline'] = 'Millorem l\'esnsenyament i l\'aprenentatge arreu del món';
$string['heroslide_story_slidecontrol'] = 'Històries sobre Moodle arreu del món';
$string['jobs'] = 'Visiteu la nostra base de dades per a més informació sobre ofertes de treball relacionades amb Moodle.';
$string['logoinfo'] = 'El nom Moodle™ és una marca registrada del Moodle Trust.

Si voleu utilitzar el nom i/o el logo de per a fer publicitat genèrica de serveis relacionats amb Moodle (p. ex. allotjament de Moodle, suport per a Moodle, certificació sobre Moodle, formació sobre Moodle, assessorament sobre Moodle, disseny de temes de Moodle, integracions amb Moodle, instal·lació de Moodle, etc.) o en el nom d\'un paquet de software, heu de sol·licitar i rebre permís escrit directament del Moodle Trust mitjançant el [servei tècnic de moodle.com](http://moodle.com/helpdesk/), conforme a les restriccions normals d\'ús de marques registrades.

No hi ha restriccions per a l\'ús del nom en altres contextos (per exemple, si utilitzeu Moodle simplement per a realitzar cursos, llavors podeu utilitzar el nom lliurement per fer-hi referència). Si en un cas particular no esteu segur, consulteu-nos mitjançant el [servei tècnic de moodle.com](http://moodle.com/helpdesk/). Serà un plaer donar-vos el permís oficial per escrit o ajudar-dos a corregir la redacció.';
$string['logotitle'] = 'Logo de Moodle';
$string['moodledocs'] = 'Documentació de Moodle';
$string['moodlepartner_corporate'] = 'Formació en l\'empresa';
$string['moodlepartner_other'] = 'Altres sectors';
$string['moodlepartner_school'] = 'Escola';
$string['moodlepartner_university'] = 'Universitat';
$string['mycoursesintro'] = 'Actualment esteu inscrit/a en els següents "cursos" d\'aquest lloc de la comunitat i cadascun d\'ells pot tenir un més fòrums.';
$string['nameabout'] = 'Sobre';
$string['nameaboutmoodle'] = 'Sobre Moodle';
$string['namecommercial'] = 'Serveis comercials';
$string['namecommunity'] = 'Comunitat';
$string['namecontact'] = 'Contacte';
$string['namedevelopment'] = 'Desenvolupament';
$string['namedocumentation'] = 'Documentació';
$string['namedownloads'] = 'Descàrregues';
$string['nameevents'] = 'Esdeveniments';
$string['nameforums'] = 'Fòrums';
$string['namemycourses'] = 'Els meus cursos';
$string['namenetwork'] = 'Llocs connectats';
$string['namenews'] = 'Notícies';
$string['namesecurity'] = 'Notícies sobre seguretat';
$string['namesupport'] = 'Suport';
$string['networkinfo'] = 'Els llocs de Moodle següents s\'han connectat amb moodle.org mitjançant Moodle en Xarxa, de manera que podeu entrar-hi directament des d\'aquí.';
$string['networkintro'] = 'Els següents llocs Moodle estan connectats a moodle.org a través de la xarxa Moodle, així que podreu entrar-hi directament des d\'aquí.';
$string['networktitle'] = 'Llocs connectats';
$string['newregistrations'] = 'Nous registres';
$string['newstitle'] = 'Anuncis';
$string['noenrolledcoursesyet'] = 'Encara no us heu inscrit en cap curs d\'aquest lloc';
$string['partnerslogan'] = 'El projecte de Moodle té el suport de seixanta Moodle Partners certificats globalment. <br/><a href="http://moodle.com/partners/about/">Informeu-vos</a> sobre el programa de Moodle Partners i <a href="http://moodle.com/partners">localitzeu un Moodle Partner</a> proper.';
$string['permalink'] = 'Enllaç permanent';
$string['pluginname'] = 'Lloc moodle.org';
$string['popularissues'] = 'Temes més populars';
$string['recentlyratedposts'] = 'Missatges valorats recentment';
$string['recentpart'] = 'Aquesta pàgina mostra algunes de les persones que han utilitzat moodle.org avui.';
$string['registeredsites'] = 'Les institucions no necessiten informar a ningú que utilitzen Moodle, perquè Moodle és codi font obert. Tanmateix, alguns llocs Moodle trien registrar-se amb nosaltres i en mantenim una llista.';
$string['registeredsitestitle'] = 'Llocs registrats';
$string['registereduserslastday'] = 'Usuaris nous en les últimes 24 hores:';
$string['registereduserstotal'] = 'Nombre total d\'usuaris registrats:';
$string['registrationgraphalt'] = 'Tots els registres de Moodle des del començament';
$string['registrationgraphdesc'] = 'Realizem periòdicament una <a href="http://docs.moodle.org/en/Usage">comprovació massiva de llocs</a> per assegurar-nos que encara existeixen, així que alguna vegada podeu veure que el recompte es redueix.';
$string['registrationslast6months'] = 'Registres dels últims sis mesos';
$string['registrationstotal'] = 'Tots els registres actuals';
$string['roadmap'] = 'Full de ruta de Moodle';
$string['rssdescription'] = 'Missatges recents o valorats com a útils en els fòrums de moodle.org';
$string['rsstitle'] = 'Missatges dels fòrums de moodle.org';
$string['searchmoodleorg'] = 'Busca en moodle.org';
$string['securitytitle'] = 'Anuncis de seguretat';
$string['shop'] = 'Busqueu una manera de mostrar que sou part de la comunitat? En la tenda trobareu samarretes, tasses i altres coses.';
$string['social-facebook-moodle'] = 'Pàgina oficial de Moodle en Facebook';
$string['social-googleplus-community'] = 'Comunitat oficial de Moodle en Google+';
$string['social-googleplus-moodle'] = 'Pàgina oficial de Moodle en Google+';
$string['social-linkedin-moodle'] = 'Pàgina oficial de Moodle en LinkedIn';
$string['social-twitter-moodle'] = 'Anuncis oficials de Moodle, notícies de Moodle agregades de Planet Moodle i Moodle buzz, i missatges útils dels fòrums';
$string['social-twitter-moodledev'] = 'Notícies i actualitzacions de desenvolupament de Moodle';
$string['social-twitter-moodlehq'] = 'Tuits des dels Moodle HQ';
$string['social-twitter-moodlejobs'] = 'Ofertes de treball relacionades amb Moodle';
$string['social-twitter-moodlenet'] = 'Cursos i contingut de Moodle compartits';
$string['social-twitter-moodleplugins'] = 'Extensions de Moodle publicades recentment';
$string['social-twitter-moodleresearch'] = 'Notícies i actualitzacions de la Conferència anual de Recerca sobre Moodle i sobre recerca relacionada amb Moodle';
$string['social-twitter-moodlesecurity'] = 'Anuncis de seguretat de Moodle';
$string['social-twitter-moodlesites'] = 'Actualitzacions d\'estat per a la xarxa de llocs i serveis dels Moodle HQ';
$string['social-twitter-moodlethemes'] = 'Temes de Moodle publicats recentment';
$string['social-youtube-moodle'] = 'Canal oficial de Moodle en YouTune';
$string['socialinfo'] = 'Estem presents en diferents mitjans socials per contribuir a difondre el projecte de Moodle, i compartir els darrers esdeveniments i notícies del món Moodle. Seguiu-nos per estar al dia i per conèixer altres membres de la comunitat!';
$string['socialtitle'] = 'Mitjans socials';
$string['statscountries'] = 'Estats';
$string['statscourses'] = 'Cursos';
$string['statsenrolments'] = 'Inscripcions';
$string['statsposts'] = 'Missatges dels fòrums';
$string['statsquestions'] = 'Preguntes de qüestionaris';
$string['statsresources'] = 'Recursos';
$string['statsteachers'] = 'Professorat';
$string['statsusers'] = 'Usuaris';
$string['supportbooks'] = 'Mantenim una llista de llibres de Moodle disponibles per a ser adquirits.';
$string['supportcommercial'] = 'Els Moodle Partners són proveïdors de serveis certificats arreu del món que us poden ajudar amb la vostra implementació de Moodle.';
$string['supportdocs1'] = 'Moodle Docs és un lloc fenomenal per a començar, especial les nostres pàgines de Preguntes Més Freqüents (PMF).';
$string['supportdocs2'] = 'Una bona manera d\'accedir a documentació rellevant és utilitzar l\'enllaç "Moodle Docs per a aquesta pàgina" a la part de baix de cada pàgina del vostre lloc Moodle.';
$string['supportdocsfaq'] = 'Preguntes Més Freqüents';
$string['supportdocslang'] = 'Moodle Docs en altres idiomes';
$string['supportforums'] = 'La nostra comunitat d\'usuaris se sol comunicar mitjançant fòrums dins de "cursos" en aquest lloc web basat en Moodle. Us heu d\'"inscriure" en el curs per enviar missatges als fòrums (la inscripció és totalment gratuïta).';
$string['supportforumsenglish'] = 'Els principals debats sobre suport i desenvolupament en anglès són aquí:';
$string['supportforumsenglishname'] = 'Usant Moodle';
$string['supportforumslang'] = 'El fòrum clau per a socialització d\'usuaris de Moodle en anglès és aquí:';
$string['supportforumslangname'] = 'Sala de Moodle';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Tenim molts altres fòrums, en diferents idiomes:';
$string['supportforumslistname'] = 'Llista de tots els cursos';
$string['supportintro'] = 'No esteu sols. Hi ha diferents maneres d\'obtenir ajuda sobre Moodle, si en necessiteu.';
$string['top10countriesbyregistration'] = 'Els 10 primers estats per nombre de registres';
$string['top10sitesbycourses'] = 'Els 10 primers llocs per nombre de cursos';
$string['top10sitesbyusers'] = 'Els 10 primers llocs per nombre d\'usuaris';
$string['url-about'] = 'http://docs.moodle.org/ca/About_Moodle';
$string['versionsused'] = 'Versions utilitzades';
