<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ca_valencia', version '3.9'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutoverview'] = '<p>L\'objectiu del projecte Moodle és dotar sempre als educadors amb les millors eines per administrar i promoure l\'aprenentatge, però hi ha moltes maneres d\'utilitzar-lo:</p>
<ul>
<li>Moodle es caracteritza per ser tan escalable que permet des de grans desplegaments amb centenars de milers d\'estudiants fins a petites instal·lacions per a escoles d\'educació infantil i primària o d\'educació pel lleure.</li>
<li>Moltes institucions l\'utilitzen com a plataforma per desenvolupar cursos completament en línia, mentre que d\'altres el fan servir simplement per completar els cursos presencials (modalitat coneguda com <i>blended learning</i>).</li>
<li>A molts dels nostres usuaris els encanta utilitzar els mòduls d\'activitats (com ara fòrums, wikis o les bases de dades) per a construir riques comunitats  col·laboratives d\'aprenentatge al voltant de la seua matèria (en la tradició del constructivisme social), mentre que d\'altres prefereixen l\'ús de Moodle com una forma d\'oferir continguts als estudiants (com ara amb els paquets estàndard SCORM) i avaluar l\'aprenentatge mitjançant tasques o qüestionaris.</li>
</ul>';
$string['communityintro'] = 'Moodle té una enorme i diversa comunitat d\'usuaris amb més de <a href="http://moodle.org/userpics">{$a->usercount} usuaris registrats</a> només en este lloc Moodle, parlant més de <a href="http://download.moodle.org/lang16/">{$a->langcount} llenguatges</a> en <a href="http://moodle.org/sites">{$a->countrycount} països</a> (tenim <a href="http://moodle.org/stats">més estadístiques</a>).';
$string['connectedsites'] = 'Alguns llocs Moodle s\'han connectat a moodle.org usant la xarxa Moodle (<i>Moodle Networking</i>), així que podreu entrar-hi directament un cop vos hagueu autenticat ací.';
$string['contactmoodleorgemail'] = 'Si teniu problemes amb la confirmació del compte a moodle.org, envieu un correu a esta adreça:';
$string['contactmoodleorglogin'] = 'Entreu ara en este lloc';
$string['contactsecurity'] = 'Els problemes de seguretat també es poden reportar al tracker, en el benentés que heu configurat el nivell de seguretat corresponent.';
$string['contactsupport'] = 'Si voleu obtindre suport per usar el programari Moodle aneu a la pàgina de suport on trobareu la llista que inclou molts recursos útils disponibles per a vós.';
$string['developers'] = 'El desenvolupament principal de Moodle el lidera l\'equip nuclear de Moodle.com i compta amb l\'ajuda de centenars d\'altres desenvolupadors d\'arreu del món. Alguns d\'estos desenvolupadors són també responsables directes de diferents mòduls i connectors.';
$string['developmentintro'] = 'A Moodle ens plantegem com a objectiu que el procés de desenvolupament siga obert, transparent i que convidi a tota la comunitat a contribuir-hi. Naturalment donem la benvinguda als programadors de PHP, però també hi podeu contribuir a través de les discussions, fent proves, donant-nos les vostres impressions i documentant Moodle.';
$string['developmenttracker'] = 'Al Tracker de Moodle es registren i gestionen totes els temes relatius a errors (bugs), noves característiques i millores. Podeu veure qui hi està treballant i en què i contribuir a qualsevol conversa. Si esteu buscant algun tema específic cal que ho feu primer al tracker i assegureu-vos que <strong>voteu</strong> pels temes que més prompte vulgueu veure resolts perquè els vots ajuden a determinar les prioritats en el desenvolupament.';
$string['donationsmoney'] = 'També pot contribuir amb diners directament a la fundació mitjançant una donació en efectiu. Tots estos diners s\'usen per convertir els desitjos en el nostre full de ruta cap a les característiques reals que tots podem utilitzar. Per fer una donació amb targeta de crèdit en la majoria de les principals monedes, per favor premeu el botó de PayPal. <br/> <br/> Si feu donacions de més de 10$ podreu afegir el seu nom a esta pàgina per un any. Per favor, recorde prémer el botó "Continuar" després de pagar per veure la manera com es pot editar la forma en que la seua entrada apareix.';
$string['donationsservices'] = 'Si necessiteu serveis de Moodle com ara servidor, suport. instal·lació, programació personalitzada, cursos de desenvolupament, o consulta, poseu en contacte amb centre local autoritzat <a href="http://moodle.com/">Socis de moodle.com</a> (veureu els anuncis a publicitaris en este lloc). Els socis aporten un percentatge fix de tots els seus ingressos per al fons  de desenvolupament de Moodle, de manera que tots guanyem.';
$string['downloadcore'] = 'El nostre principal mètode de distribució és a través d\'estos paquets estàndards del nucli. Contenen un cert nombre de mòduls mantinguts pels desenvolupadors del nucli i és convenient tindre-los instal·lats a prop de la plataforma on ja hi tingueu instal·lats el PHP i la Base de dades.';
$string['downloadmac'] = 'Si encara no teniu un servidor preparat estos paquets tot-en-un vos facilitaran enormement la instal·lació de Moodle en un ordinador Apple amb Mac OS X.';
$string['downloadwin'] = 'Si encara no teniu un servidor preparat estos paquets tot-en-un vos facilitaran enormement la instal·lació de Moodle en un ordinador Microsoft Windows.';
$string['erroradminonly'] = 'Només els usuaris d\'administració tenen accés a estes característiques.';
$string['errorsendingmail'] = 'Hi ha hagut un error en enviar el missatge. Per favor, intenteu-ho una mica més tard, o poseu-vos en contacte amb l\'administració del lloc.';
$string['events'] = 'Encara que estem especialitzats en ensenyament en línia, sempre és agradable trobar-se en algun lloc!. Visiteu estos enllaços per trobar més informació sobre les nostres conferències, que anomenem MoodleMoots, i altres esdeveniments.';
$string['mycoursesintro'] = 'Actualment esteu inscrit/a en els següents "cursos" d\'este lloc de la comunitat i cadascun d\'ells pot tindre un més fòrums.';
$string['networkintro'] = 'Els següents llocs Moodle estan connectats a moodle.org a través de la xarxa Moodle, així que podreu entrar-hi directament des d\'ací.';
$string['noenrolledcoursesyet'] = 'Encara no vos heu inscrit en cap curs d\'este lloc.';
$string['recentpart'] = 'Esta pàgina mostra algunes de les persones que hui estan usant moodle.org.';
$string['registeredsites'] = 'Les institucions no estan obligades a informar ningú que estan utilitzant Moodle perquè Moodle és de codi lliure.  Tot i això molts llocs Moodle s\'han registrat amb nosaltres i així poden eixir a la nostra llista.';
$string['supportdocs2'] = 'Una bona manera d\'accedir a la informació més rellevant és utilitzar l\'enllaç "Documentació de Moodle per a esta pàgina" a la part inferior de cada pàgina al vostre propi lloc Moodle.';
$string['supportforums'] = 'La nostra comunitat d\'usuaris es comunica majoritàriament a través dels fòrums dels "cursos" d\'este lloc basat en Moodle. Heu d\'"inscriure-vos" en un curs per poder-hi escriure entrades als fòrums (la inscripció és completament gratuïta).';
$string['supportforumsenglish'] = 'Ací la majoria del suport i de les discussions entre desenvolupadors i usuaris són en anglés:';
$string['supportforumslang'] = 'El fòrum de moodlers per fer vida social en anglés és ací:';
