<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'ca_valencia', version '3.9'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohorts'] = 'Afig cohorts';
$string['addcohortstosync'] = 'Afig cohorts per sincronitzar';
$string['addcompetency'] = 'Afig una competència';
$string['addcoursecompetencies'] = 'Afig competències al curs';
$string['addcrossreferencedcompetency'] = 'Afig una competència amb referències creuades';
$string['addingcompetencywillresetparentrule'] = 'Si afegiu una competència nova s\'esborrarà la regla establida a «{$a}». Voleu continuar?';
$string['addnewcompetency'] = 'Afig una competència nova';
$string['addnewcompetencyframework'] = 'Afig un marc de competències nou';
$string['addnewplan'] = 'Afig un pla d\'aprenentatge nou';
$string['addnewtemplate'] = 'Afig una plantilla de pla d\'aprenentatge nova';
$string['addnewuserevidence'] = 'Afig una evidència nova';
$string['addtemplatecompetencies'] = 'Afig competències a la plantilla del pla d\'aprenentatge';
$string['cannotaddrules'] = 'No s\'ha pogut configurar esta competència.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'No es poden crear plans d\'aprenentatge nous mentre aquesta plantilla estiga oculta.';
$string['cohortssyncedtotemplate'] = 'Cohorts sincronitzades a esta plantilla de pla d\'aprenentatge';
$string['competenciesmostoftennotproficientincourse'] = 'Competències que més sovint no s\'assoleixen en este curs';
$string['completeplan'] = 'Completa este pla d\'aprenentatge';
$string['completeplanconfirm'] = 'Voleu establir el pla d\'aprenentatge \'{$a}\' com a completat? Si ho feu, l\'estat actual de les competències dels usuaris es guardarà i el pla d\'aprenentatge serà de només lectura.';
$string['coursesusingthiscompetency'] = 'Cursos enllaçats a esta competència';
$string['deletetemplatewithplans'] = 'Esta plantilla té plans d\'aprenentatge associats. Heu d\'indicar com processar estos plans.';
$string['deletethisplan'] = 'Esborra este pla d\'aprenentatge';
$string['deletethisuserevidence'] = 'Esborra esta evidència';
$string['editthisplan'] = 'Edita este pla d\'aprenentatge';
$string['editthisuserevidence'] = 'Edita esta evidència';
$string['modcompetencies_help'] = 'Competències del curs enllaçades a esta activitat.';
$string['movecompetencywillresetrules'] = 'Moure la competència esborrarà les regles establertes per la seua mare i destinació. Voleu continuar?';
$string['nocompetencies'] = 'No s\'han creat competències en este marc.';
$string['nocompetenciesincourse'] = 'No s\'han enllaçat competències a este curs.';
$string['nocompetenciesinevidence'] = 'No s\'han enllaçat competències a esta evidència.';
$string['nocompetenciesinlearningplan'] = 'No s\'han enllaçat competències a este pla d\'aprenentatge.';
$string['nocompetenciesintemplate'] = 'No s\'han enllaçat competències a esta plantilla de pla d\'aprenentatge.';
$string['nocrossreferencedcompetencies'] = 'No hi ha competències amb referències a esta.';
$string['nolinkedcourses'] = 'No hi ha cap curs enllaçat a esta competència';
$string['plantemplate_help'] = 'Un pla d\'aprenentatge creat a partir d\'una plantilla tindrà una llista de competències que concorden amb la plantilla. Si s\'actualitza la plantilla, els canvis quedaran reflectits a qualsevol pla creat a partir d\'esta plantilla.';
$string['ratingaffectsonlycourse'] = 'Valorar una competència només actualitza la competència en este curs.';
$string['reopenplan'] = 'Reobre este pla d\'aprenentatge';
$string['reopenplanconfirm'] = 'Voleu reobrir el pla d\'aprenentatge \'{$a}\'? En aquest cas, l\'estat de les competències dels usuaris que estaven guardades al moment en què el pla va ser prèviament completat serà eliminat, i el pla tornarà a ser actiu.';
$string['savechanges'] = 'Guarda els canvis';
$string['scale_help'] = 'Una escala determina com es mesura l\'assoliment d\'una competència. Després de seleccionar una escala, l\'heu de configurar.

* L\'element seleccionat com a «Per defecte» és la valoració donada quan una competència es completa automàticament.
* El valor o valors seleccionats com a «Superada» indiquen quins valors marcaran les competències com a assolides quan siguen valorades.';
$string['search'] = 'Busca...';
$string['selectcompetencymovetarget'] = 'Seleccioneu un lloc on moure esta competència:';
$string['sendcompetenciestoreview'] = 'Envia competències per a la seua revisió';
$string['taxonomy_add_competency'] = 'Afig una competència';
$string['taxonomy_add_concept'] = 'Afig un concepte';
$string['taxonomy_add_domain'] = 'Afig un domini';
$string['taxonomy_add_indicator'] = 'Afig un indicador';
$string['taxonomy_add_level'] = 'Afig un nivell';
$string['taxonomy_add_outcome'] = 'Afig un resultat';
$string['taxonomy_add_practice'] = 'Afig una pràctica';
$string['taxonomy_add_proficiency'] = 'Afig un assoliment';
$string['taxonomy_add_skill'] = 'Afig una habilitat';
$string['taxonomy_add_value'] = 'Afig un valor';
$string['unlinkplanstemplate'] = 'Desvincula els plans d\'aprenentatge de les seues plantilles';
$string['unlinkplantemplateconfirm'] = 'Voleu desvincular el pla d\'aprenentatge «{$a}» d\'esta plantilla? Qualsevol canvi que feu a esta plantilla no es podrà aplicar al pla. Esta acció no es pot desfer.';
$string['xcompetenciesproficientoutofyincourse'] = 'Heu superat {$a->x} de {$a->y} competències en este curs.';
$string['xplanscompletedoutofy'] = 'S\'han completat {$a->x} de {$a->y} plans d\'aprenentatge d\'esta plantilla';
