<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'es', version '3.9'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['add'] = 'Agregar';
$string['addcommunitycourse'] = 'Agregar curso comunitario';
$string['addcourse'] = 'Buscar';
$string['addedtoblock'] = 'Un enlace a este curso se ha añadido en su bloque de búsqueda de comunidad';
$string['additionalcoursedesc'] = '	
{$a->lang} Creador: {$a->creatorname} - Editor: {$a->publishername} - Materia: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel} - Licencia: {$a->license}';
$string['addtocommunityblock'] = 'Guardar un enlace a este curso';
$string['audience'] = 'Diseñado para';
$string['audience_help'] = '¿Qué tipo de curso está buscando? Al igual que sucede con los cursos tradicionales diseñados para estudiantes, usted debería buscar por comunidades de educadores o administradores de Moodle.';
$string['blocks'] = 'Bloques';
$string['cannotselecttopsubject'] = 'No se puede seleccionar un nivel de materia superior';
$string['comments'] = 'Comentarios ({$a})';
$string['community:addinstance'] = 'Añadir un nuevo bloque buscador de comunidad';
$string['community:myaddinstance'] = 'Añadir un nuevo bloque buscador de comunidad al Área Personal';
$string['contentinfo'] = 'Tema: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel}';
$string['continue'] = 'Continuar';
$string['contributors'] = '- Colaboradores: {$a}';
$string['coursedesc'] = 'Descripción';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nombre';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Marcas: {$a}';
$string['donotrestore'] = 'No';
$string['dorestore'] = 'Sí';
$string['download'] = 'Descargar';
$string['downloadable'] = 'cursos que puedo descargar';
$string['downloadablecourses'] = 'Cursos para descargar';
$string['downloadconfirmed'] = 'La copia de seguridad se ha guardado en sus archivos privados {$a}';
$string['downloaded'] = '... finalizado.';
$string['downloadingcourse'] = 'Descargando el curso';
$string['downloadingsize'] = 'Por favor, espere; el archivo del curso se está descargando ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Crear curso a partir de plantilla';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = '¿Qué nivel educativo está buscando? En el caso de las comunidades de educadores, este nivel describe el nivel en el que enseñan.';
$string['enroldownload'] = 'Encontrar';
$string['enroldownload_help'] = 'A algunos cursos listados en el centro seleccionado se les ha notificado que se puede participar en ellos en el sitio original.

Otros son plantillas de curso que se facilitan para que usted pueda descargarlas y usarlas en su propio sitio Moodle';
$string['enrollable'] = 'cursos en los que me puedo matricular';
$string['enrollablecourses'] = 'Cursos para matricularse';
$string['errorcourselisting'] = 'Ha ocurrido un error al recuperar el listado de cursos del hub seleccionado, por favor inténtelo de nuevo más tarde. ({$a})';
$string['errorhublisting'] = 'Ha ocurrido un error al recuperar el listado de cursos de Moodle.org, por favor inténtelo de nuevo más tarde. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licencia: {$a->license} - Hora de actualización: {$a->timeupdated}';
$string['hideall'] = 'Ocultar hubs';
$string['hub'] = 'centro';
$string['hubnottrusted'] = 'No de confianza';
$string['hubtrusted'] = 'Este centro está garantizado por Moodle.org';
$string['install'] = 'Descargar';
$string['keywords'] = 'Palabras clave';
$string['keywords_help'] = 'Puede buscar cursos que contienen un texto específico en el nombre, la descripción y otros campos de la base de datos.';
$string['langdesc'] = 'Idioma: {$a}';
$string['language'] = 'Idioma';
$string['language_help'] = 'Puede buscar cursos escritos en un idioma específico.';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Puede buscar cursos que tienen licencia de un tipo concreto.';
$string['moredetails'] = 'Más detalles';
$string['mycommunities'] = 'Mis comunidades';
$string['next'] = 'Siguiente >>>';
$string['nocomments'] = 'No hay comentarios';
$string['nocourse'] = 'No se han encontrado cursos';
$string['noratings'] = 'Sin calificaciones';
$string['operation'] = 'Operación';
$string['orderby'] = 'Ordenar por';
$string['orderby_help'] = 'Orden en el que se mostrarán los resultados de la búsqueda';
$string['orderbyeldest'] = 'El más antiguo';
$string['orderbyname'] = 'Nombre';
$string['orderbynewest'] = 'El más reciente';
$string['orderbypublisher'] = 'Autor';
$string['orderbyratingaverage'] = 'Valoración';
$string['outcomes'] = 'Competencias: {$a}';
$string['pluginname'] = 'Buscador de comunidad';
$string['rateandcomment'] = 'Valorar y comentar';
$string['rating'] = 'Valoración';
$string['removecommunitycourse'] = 'Eliminar curso comunitario';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecourseinfo'] = '¿Restaurar este curso?';
$string['screenshots'] = 'Pantallazos';
$string['search'] = 'Buscar';
$string['searchcommunitycourse'] = 'Buscar curso comunitario';
$string['searchcourse'] = 'Buscar curso comunitario';
$string['selecthub'] = 'Seleccionar centro';
$string['selecthub_help'] = 'Seleccionar centro donde buscar los cursos.';
$string['showall'] = 'Mostrar todos los hubs';
$string['sites'] = 'Sitios';
$string['subject'] = 'Materia';
$string['subject_help'] = 'Para retringir su búsqueda de cursos sobre una materia particular, elija uno de esta lista.';
$string['userinfo'] = 'Creador: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Visite la demo';
$string['visitsite'] = 'Visite el sitio';
