<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'es', version '3.9'.
 *
 * @package     capquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['add_a_quiz_question'] = 'Añadir una pregunta a la lista';
$string['add_star'] = 'Añadir estrella';
$string['add_the_quiz_question'] = 'Añadir la pregunta a la lista';
$string['add_to_quiz'] = 'Añadir al CAPQuiz';
$string['attempt'] = 'Intento';
$string['attempts'] = 'Intentos';
$string['author'] = 'Autor';
$string['available_questions'] = 'Preguntas disponibles';
$string['capquiz:addinstance'] = 'Añadir una instancia de CAPQuiz';
$string['capquiz:deleteattempts'] = 'Eliminar intentos de CAPQuiz';
$string['capquiz:instructor'] = 'Editar instancias de CAPQuiz';
$string['capquiz:manage'] = 'Gestionar CapQuizzes';
$string['capquiz:student'] = 'Intentar instancias CAPQuiz';
$string['capquiz:viewreports'] = 'Ver informes CAPQuiz';
$string['capquizquestionid'] = 'ID Pregunta CAPQuiz';
$string['capquizreporttype'] = 'Tipo de informe';
$string['choose_rating_system'] = 'Elegir el sistema de valoración';
$string['choose_selection_strategy'] = 'Elegir estrategia de selección';
$string['chronological'] = 'Cronológico';
$string['classlist'] = 'Lista de clase';
$string['configure'] = 'Configurar';
$string['configure_capquiz'] = 'Configurar CAPQuiz';
$string['configure_grading'] = 'Configurar calificación';
$string['create_own_template'] = 'También puedes crear las tuyas';
$string['create_question_list'] = 'Crear lista de preguntas';
$string['create_template'] = 'Hacer plantilla';
$string['created'] = 'Creado';
$string['dashboard'] = 'Tablero';
$string['default_question_rating'] = 'Valoración por defecto de la pregunta';
$string['default_rating_numeric_rule'] = 'La valoración por defecto debe ser un número';
$string['default_rating_specified_rule'] = 'Debe especificar la valoración por defecto';
$string['default_user_rating'] = 'Valoración del usuario por defecto';
$string['default_user_rating_required'] = 'Es necesaria la valoración del usuario por defecto.';
$string['delete_star'] = 'Eliminar estrella';
$string['deleted_attempts'] = 'Intentos eliminados';
$string['deleted_grades'] = 'Calificaciones eliminadas';
$string['description'] = 'Descripción';
$string['description_required'] = 'La descripción es obligatoria.';
$string['due_time_grading'] = 'Tiempo para calificación final';
$string['earned_first_star'] = '¡Has ganado la primera estrella en esta actividad!';
$string['earned_level_star'] = '¡Has ganado {$a} estrellas en esta actividad!';
$string['enrolled_students'] = 'Estudiantes matriculados';
$string['erroraccessingreport'] = 'No puedes acceder a este informe';
$string['false'] = 'Falso';
$string['field_required'] = 'Este campo es necesario';
$string['firstname'] = 'Nombre';
$string['grade_fail'] = 'Suspenso';
$string['grade_has_been_set_fail'] = 'Has obtenido {$a} estrellas, tu calificación es <b>suspenso</b>.';
$string['grade_has_been_set_pass'] = 'Has obtenido {$a} estrellas, tu calificación es <b>aprobado</b>.';
$string['grade_pass'] = 'Aprobado';
$string['graded_stars'] = 'Calificación';
$string['grading'] = 'Calificando';
$string['grading_is_completed'] = 'La calificación está completada.';
$string['hideshow'] = 'Ocultar/Mostrar';
$string['home'] = 'Inicio';
$string['import'] = 'Importar';
$string['k_factor_numeric_rule'] = 'El factor K debe ser una valor numérico';
$string['lastname'] = 'Apellido(s)';
$string['level_rating'] = 'Valoración necesaria para {$a} estrellas';
$string['level_rating_required'] = 'Valoración necesaria para {$a} estrellas es un campo obligatorio';
$string['level_stars'] = '{$a} Estrellas';
$string['managecapquizreportplugins'] = 'Gestionar extensiones de informes';
$string['matchmaking'] = 'Concordando';
$string['merge'] = 'Unir';
$string['missing_question'] = '<b>Falta esta pregunta.</b>';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>La actividad CAPQuiz le permite a un profesor crear cuestionarios formados por preguntas de varios tipos. Las preguntas pueden ser valoradas con diferentes dificultades, mientras que a los estudiantes se les da una valoración inicial. Usando estas valoraciones, CAPQuiz asignará preguntas a estudiantes basándose en sus niveles de destreza.</p>';
$string['modulenameplural'] = 'CAPQuizzes';
$string['moodlequestionid'] = 'ID de pregunta Moodle';
$string['n_closest'] = 'N-más cercanos';
$string['name'] = 'Nombre';
$string['name_required'] = 'El nombre es obligatorio';
$string['need_to_log_in'] = 'Necesitas iniciar sesión';
$string['next'] = 'Siguiente';
$string['no_enrolled_students'] = 'No hay estudiantes matriculados';
$string['no_matchmaking_strategy_selected'] = 'No se ha especificado estrategia de selección';
$string['no_question_list_assigned'] = 'No se ha asignado lista de preguntas';
$string['no_questions'] = 'No hay preguntas';
$string['no_questions_added_to_list'] = 'No hay preguntas añadidas a la lista';
$string['no_strategy_specified'] = 'Estrategia no especificada';
$string['no_templates_created'] = 'No se han creado plantillas.';
$string['noreports'] = 'No hay informes accesibles';
$string['not_published'] = 'No publicado';
$string['nothing_here_yet'] = 'Todavía no hay nada aquí';
$string['nothing_to_configure_for_strategy'] = 'No hay nada que configurar para esta estrategia';
$string['number_of_questions_to_select'] = 'Número de preguntas a obtener';
$string['number_of_questions_to_select_help'] = 'Esto indica cuantas preguntas se obtendrán del Banco de preguntas antes de hacer la asignación. Una asignación se hace al seleccionar aleatoriamente una pregunta de éstas.';
$string['number_of_questions_to_select_required'] = 'El número de preguntas a obtener es obligatorio';
$string['one_star'] = '1 Estrella';
$string['other_question_lists'] = 'Otras listas de preguntas';
$string['pass_or_fail'] = 'Aprobado / Suspenso';
$string['pluginadministration'] = 'Administración de CAPQuiz';
$string['pluginname'] = 'CAPQuiz';
$string['prevent_question_n_times'] = 'Evitar que la misma pregunta sea usada para N intentos';
$string['prevent_question_n_times_help'] = 'Esto evitará que a un estudiante se le asigne la misma pregunta para el número de intentos especificado.';
$string['privacy:metadata:capquiz_attempt'] = 'Detalles de cada intento en cada CAPQuiz';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'Hora del intento.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'Hora en que el intento fue revisado.';
$string['privacy:metadata:capquiz_attempt:userid'] = 'Usuario que hizo el intento.';
$string['privacy:metadata:capquiz_user'] = 'Detalles adicionales almacenados sobre el usuario';
$string['privacy:metadata:capquiz_user:highest_level'] = 'El número más alto de estrellas logrado por el usuario.';
$string['privacy:metadata:capquiz_user:rating'] = 'La valoración del usuario.';
$string['privacy:metadata:capquiz_user:userid'] = 'El usuario CAPQuiz.';
$string['privacy:metadata:capquiz_user_rating'] = 'Detalles de cada calificación de usuario creada en un CAPQuiz.';
$string['privacy:metadata:capquiz_user_rating:capquiz_user_id'] = 'El usuario del que es la valoración.';
$string['privacy:metadata:capquiz_user_rating:manual'] = 'Si la calificación del usuario fue creada manualmente o no.';
$string['privacy:metadata:capquiz_user_rating:rating'] = 'La valoración del usuario.';
$string['privacy:metadata:capquiz_user_rating:timecreated'] = 'La hora en que se creó la valoración del usuario';
$string['privacy:metadata:core_question'] = 'La actividad CAPQuiz almacena información sobre el uso de preguntas en el subsistema core_question.';
$string['publish'] = 'Publicar';
$string['publish_already_published'] = '<p>Este CAPQuiz ya está publicado</p>';
$string['publish_explanation'] = '<p>Los estudiantes no pueden contestar preguntas mientras que el cuestionario CAPQuiz no haya sido publicado. Esto es útil si aun estás construyendo tu lista de preguntas y modificando las valoraciones de las preguntas. De forma similar, modificar el sistema de valoración predeterminado del estudiante antes de que un CAPQuiz sea publicado, asegura que a todos los estudiantes se les de la misma valoración inicial.</p><p>Los estudiantes pueden contestar preguntas una vez que el CAPQuiz haya sido publicado. Después de este punto, puedes continuar modificando tu lista de preguntas y asignando valoraciones diferentes a las preguntas. Sin embargo, modificar la valoración predeterminada de los estudiantes no cambiará la valoración inicial de los estudiantes que ya hayan iniciado el CAPQuiz , pero sí influirá en la valoración inicial de los estudiantes que aún no hayan empezado al CAPQuiz.</p><p>Una vez que se haya publicado el CAPQuiz, no podrá editarse y será visible para los estudiantes.</p>';
$string['publish_no_questions_in_list'] = '<p>Al parecer no hay preguntas en la lista de preguntas para esta instancia de CAPQuiz. Necesitas tener al menos una pregunta antes de que se pueda publicar</p>';
$string['published'] = 'Publicado';
$string['question_count'] = 'Número de preguntas';
$string['question_k_factor'] = 'Factor-k de la pregunta';
$string['question_k_factor_help'] = 'Un factor-k de la pregunta más alto hará que las valoraciones de la pregunta cambien más rápidamente. Las valoraciones de la pregunta solamente cambiarán si una pregunta es contestada correctamente y la otra pregunta es contestada incorrectamente, sin ningún orden particular. La pregunta que es contestada incorrectamente ganará valoración, porque \'le ganó\' a la pregunta que fue contestada correctamente.';
$string['question_k_factor_required'] = 'El factor-k de la pregunta es necesario.';
$string['question_k_factor_specified_rule'] = 'Debe especificar el factor-k de la pregunta';
$string['question_list'] = 'Lista de preguntas';
$string['question_list_no_questions'] = 'Este CAPQuiz no tiene preguntas. Añada algunas preguntas de la lista a la derecha';
$string['question_list_not_published'] = 'La lista de preguntas aún no está publicada';
$string['question_list_settings'] = 'Configuraciones de la lista de preguntas';
$string['question_lists'] = 'Listas de preguntas';
$string['question_rating'] = 'Valoración de pregunta';
$string['questionid'] = 'ID de pregunta';
$string['questionrating'] = 'Valoración de pregunta';
$string['questions'] = 'Preguntas';
$string['questions_in_list'] = 'Preguntas en la lista';
$string['rating'] = 'Valoración';
$string['rating_system'] = 'Sistema de valoración';
$string['regrade_all'] = 'Recalificar todo';
$string['remove'] = 'Quitar';
$string['report'] = 'informe';
$string['reportplugin'] = 'Extensiones de informe';
$string['reports'] = 'Informes';
$string['reportshowonlyanswered'] = 'Mostrar solamente intentos contestados';
$string['select'] = 'Seleccionar';
$string['select_template'] = 'Seleccione una de estas plantillas para su CAPQuiz';
$string['settings'] = 'Ajustes de CAPQuiz';
$string['stars'] = 'Estrellas';
$string['stars_to_pass'] = 'Número de estrellas necesarias para aprobar';
$string['stars_to_pass_required'] = 'Es necesario el número de estrellas para aprobar (0-5)';
$string['status'] = 'Estado';
$string['strftimedatetimeseconds'] = '%d %B %Y, %I:%M:%S %p';
$string['student_k_factor'] = 'El Factor-k del estudiante';
$string['student_k_factor_help'] = 'Un Factor-k del estudiante más alto hará el cambio de las valoraciones más rápido. Si un estudiante contesta correctamente, el estudiante recibirá una ganancia de valoración más alta y, de forma similar, perderá más valoración si la pregunta es contestada incorrectamente';
$string['student_k_factor_required'] = 'El Factor-k del estudiante es obligatorio.';
$string['student_k_factor_specified_rule'] = 'El Factor-k del estudiante debe ser especificado';
$string['subplugintype_capquizreport'] = 'Informe';
$string['subplugintype_capquizreport_plural'] = 'Informes';
$string['template'] = 'Plantilla';
$string['template_explanation'] = '<p>Una plantilla es una copia de sólo lectura de una lista de preguntas. Las plantillas les permiten a los profesores reutilizar listas de preguntas entre cursos o semestres y pueden ser compartidas con otros profesores. Dado que una plantilla es una copia de la lista de preguntas originales, los profesores pueden estar seguros de que las valoraciones no serán alteradas cuando se compartan instancias de CAPQuiz. Sin embargo, si son creadas varias listas de preguntas a partir de la misma plantilla, cualquier cambio hecho a la <em>pregunta</em> original en el banco de preguntas será visible en todas las plantillas y en todas las listas de preguntas. Esto incluye los cambios del nombre de la pregunta, cambiar las respuestas correctas, descripciones y puntuación.<p>';
$string['template_no_questions_in_list'] = '<p>Al parecer no hay ninguna pregunta en la lista de preguntas para esta instancia de CAPQuiz. Crear una plantilla requiere preguntas dentro de la lista de preguntas. Añada algunas preguntas y vuelva para crear su plantilla.</p>';
$string['timeanswered'] = 'Hora de respuesta';
$string['timereviewed'] = 'Hora de revisión';
$string['title'] = 'Título';
$string['title_required'] = 'El título es necesario';
$string['tooltip_achieved_star'] = '¡Has obtenido esta estrella!';
$string['tooltip_help_star'] = 'Cada estudiante tiene una valoración de competencia en la actividad CAPQuiz. Esta aumenta cuando se responde correctamente a una pregunta y disminuye con las respuestas erróneas. Las estrellas se obtienen a ciertos niveles de valoración. Por ejemplo, a veces un estudiante pierde puntos de valoración y cae debajo del umbral de una estrella, sin perder la estrella. Se recomienda que un cierto número de estrellas sean necesarias para una tarea obligatoria. Pase el ratón encima de una estrella para ver los detalles de valoración.';
$string['tooltip_lost_star'] = 'Has obtenido esta estrella, pero tu valoración actualmente está por debajo del umbral de la estrella.';
$string['tooltip_no_star'] = 'Todavía te falta obtener esta estrella.';
$string['true'] = 'Verdadero';
$string['update_rating_explanation'] = '<p>La valoración de la pregunta puede ser editada más abajo. Los cambios son guardados automáticamente.</p>';
$string['user_win_probability'] = 'Probabilidad de ganar por el usuario deseado';
$string['user_win_probability_help'] = 'Esto especifica la probabilidad de que un estudiante conteste correctamente la pregunta. Una probabilidad de 0.5 hará que el motor de concordancia intente encontrar una pregunta con una valoración similar a la del estudiante.';
$string['user_win_probability_required'] = 'La probabilidad de ganar para el usuario deseado es necesaria';
$string['userid'] = 'ID del usuario';
$string['username'] = 'Nombre de usuario';
$string['userrating'] = 'Valoración de usuario';
$string['userratings'] = 'Valoraciones del usuario';
$string['you_finished_capquiz'] = '¡Has terminado este CAPQuiz!';
$string['your_rating'] = 'Tu valoración';
