<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'es', version '3.9'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca de este editor';
$string['absbottom'] = 'Abajo';
$string['acteditorshhdr'] = 'Editores de texto disponibles';
$string['address'] = 'Dirección';
$string['alertnoselectedtext'] = '¡Antes debe seleccionar el texto!';
$string['alignment'] = 'Alinear';
$string['alternatetext'] = 'Texto alterno';
$string['anchorhelp'] = 'Esta acción sólo crea un ancla. Deberá crear un enlace manualmente.';
$string['anchorname'] = 'Ancla';
$string['anchors'] = 'Anclas';
$string['baseline'] = 'Linea  de base';
$string['bold'] = 'Negrita';
$string['borderthickness'] = 'Borde';
$string['bottom'] = 'Abajo';
$string['browse'] = 'Buscar';
$string['cancel'] = 'Cancelar';
$string['cellpadding'] = 'Separación entre Columnas';
$string['cellspacing'] = 'Espacio entre Columnas';
$string['choosechar'] = 'Seleccione carácter';
$string['chooseicon'] = 'Seleccione un icono para insertar';
$string['close'] = 'Cerrar';
$string['closeafterreplace'] = 'Cerrar después de reemplazar';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'Por favor, elija los conectores (\'plugins\') de editor que desea usar y colóquelos en el orden recomendado.';
$string['copy'] = 'Copiar selección';
$string['createanchor'] = 'Crear ancla';
$string['createfolder'] = 'Crear carpeta';
$string['createlink'] = 'Insertar enlace';
$string['cut'] = 'Cortar selección';
$string['cutpastemozilla'] = 'Desafortunadamente, no puede usar los atajos normales del teclado (ni tampoco el botón Pegar) para pegar texto en este editor. Esto se debe a cierta característica de seguridad incorporada a algunas versiones de los navegadores Mozilla y Firefox.<br /><br />Puede intentar una de estas tres cosas: <br /> (1) En lugar de CTRL-v, use MAYÚSCULAS-Insert <br /> (2) Use el menú Edición->Pegar de su navegador <br /> (3) Modifique las preferencias en su navegador editando el archivo user.js. <br /><br />Haga clic en el botón OK de abajo si desea más ayuda, o en Cancelar para regresar al editor.';
$string['delete'] = 'Eliminar';
$string['editors'] = 'Editores de texto';
$string['editorsettings'] = 'Gestionar editores';
$string['enterurlfirst'] = 'Debe introducir antes una URL';
$string['filebrowser'] = 'Navegador de archivos';
$string['findwhat'] = 'Encontrar';
$string['fontname'] = 'Nombre de fuente';
$string['fontsize'] = 'Tamaño de fuente';
$string['forecolor'] = 'Color de fuente';
$string['formatblock'] = 'Formato';
$string['fullscreen'] = 'Editor pantalla completa';
$string['heading'] = 'Encabezado';
$string['height'] = 'Altura';
$string['hilitecolor'] = 'Color de fondo';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Línea horizontal';
$string['htmlmode'] = 'Tabulación HTML';
$string['imageurl'] = 'URL de imagen';
$string['indent'] = 'Aumentar sangría';
$string['insertchar'] = 'Insertar caracteres especiales';
$string['insertimage'] = 'Insertar imagen';
$string['insertlink'] = 'Insertar vínculo';
$string['insertsmile'] = 'Insertar emoticono';
$string['inserttable'] = 'Insertar tabla';
$string['italic'] = 'Cursiva';
$string['itemsreplaced'] = 'items reemplazados';
$string['justifycenter'] = 'Centrado';
$string['justifyfull'] = 'Justificado';
$string['justifyleft'] = 'Izquierda';
$string['justifyright'] = 'Derecha';
$string['lang'] = 'Idioma';
$string['layout'] = 'Diseño';
$string['left'] = 'Izquierda';
$string['lefttoright'] = 'Dirección de izquierda a derecha';
$string['linkproperties'] = 'Propiedades de vínculo';
$string['linktarget'] = 'Destino';
$string['linktargetblank'] = 'Nueva ventana';
$string['linktargetnone'] = 'Ninguno';
$string['linktargetother'] = 'Otro (fuera de orden)';
$string['linktargetself'] = 'El mismo marco';
$string['linktargettop'] = 'La misma ventana';
$string['linktitle'] = 'Título';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Coincidir mayúsculas';
$string['middle'] = 'Centrado';
$string['minimize'] = 'Minimizar editor';
$string['move'] = 'Mover';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Debe introducir la URL';
$string['nolink'] = 'Anular el enlace automático al glosario';
$string['normal'] = 'Normal';
$string['notimage'] = 'El archivo seleccionado no es una imagen. Por favor, seleccione una imagen!';
$string['notset'] = 'Ninguno';
$string['ok'] = 'OK';
$string['options'] = 'Opciones';
$string['orderedlist'] = 'Lista ordenada';
$string['outdent'] = 'Disminuir sangría';
$string['paste'] = 'Pegar desde el portapapeles';
$string['path'] = 'Ruta';
$string['percent'] = 'Porcentaje';
$string['pixels'] = 'Píxeles';
$string['pleaseenteralt'] = 'Por favor, escriba el texto alternativo';
$string['popupeditor'] = 'Agrandar el editor';
$string['preformatted'] = 'Preformateado';
$string['preview'] = 'Previsualizar';
$string['properties'] = 'Propiedades';
$string['redo'] = 'Rehacer la última acción';
$string['regularexpressions'] = 'Usar expresiones regulares';
$string['removelink'] = 'Eliminar vínculo';
$string['rename'] = 'Renombrar';
$string['replaceall'] = 'Reemplazar todo';
$string['replacewith'] = 'Reemplazar';
$string['right'] = 'Derecha';
$string['righttoleft'] = 'Dirección de derecha a izquierda';
$string['rows'] = 'Filas';
$string['searchandreplace'] = 'Buscar y reemplazar';
$string['searchnotfound'] = 'Cadena de búsqueda no encontrada';
$string['selectcolor'] = 'Seleccionar color';
$string['selection'] = 'Selección';
$string['showhelp'] = 'Mostrar ayuda';
$string['size'] = 'Tamaño';
$string['spacing'] = 'Espaciado';
$string['strikethrough'] = 'Tachado';
$string['subscript'] = 'Subíndice';
$string['superscript'] = 'Superíndice';
$string['textindicator'] = 'Estilo actual';
$string['textmode'] = 'Usted esta en MODO TEXTO. Use el botón [<>] para regresar al MODO EDITOR.';
$string['texttop'] = 'Texto arriba';
$string['top'] = 'Arriba';
$string['type'] = 'Tipo';
$string['underline'] = 'Subrayado';
$string['undo'] = 'Deshacer la última acción';
$string['unorderedlist'] = 'Lista con viñetas';
$string['upload'] = 'Subir';
$string['vertical'] = 'Vertical';
$string['width'] = 'Anchura';
$string['wordclean'] = 'Limpiar Word HTML';
$string['zip'] = 'Comprimir';
