<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'es', version '3.9'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Si Usted desea subir múltiples archivos al mismo tiempo, puede subir un archivo ZIP con imágenes en su interior y todas las imágenes válidas dentro del archivo ZIP se añadirán a la galería';
$string['addcomment'] = 'Añadir comentario';
$string['addimage'] = 'Añadir imagenes';
$string['addimage_help'] = 'Navegar y buscar una imagen en su máquina local para añadirla a la galeria actual.

Usted también puede seleccionar un archivo ZIP que contenga múltiples imágenes, que será extraido dentro del directorio de imágenes después de subirse.';
$string['allowcomments'] = 'Permitir comentarios';
$string['allowrss'] = 'Permitir canales RSS';
$string['allpluginsdisabled'] = 'Lo sentimos, todos los plugins de edición están actualmente deshabilitados.';
$string['autoresize'] = 'Cambiar tamaño automáticamente';
$string['autoresize_help'] = 'Usted puede controlar cómo se cambia el tamaño de las imágenes de la galería. Cuando se configura una galería, están disponibles los siguientes métodos:

* Pantalla: Las imágenes que sean mayores que la pantalla de los usuarios serán reducidas hasta que quepan en la pantalla.
* Subida: Las imágenes serán cambiadas de tamaño a las dimensiones especificadas en cuanto sean subidas mediante la opción de \'Subir imagen\'.

También existe un plugin para cambiar de tamaño la imágenes, incluido en el editor de imágenes, donde usted puede cambiar de tamaño las imágenes manualmente.';
$string['backtogallery'] = 'Regresar a Galería';
$string['captionfull'] = '¿Mostrar texto completo de leyenda?';
$string['captionpos'] = 'Posición de leyenda';
$string['commentadded'] = 'Su comentario se ha publicado en la galería';
$string['commentcount'] = '{$a} comentarios';
$string['commentdelete'] = '¿Confirmar eliminación de comentario?';
$string['configdisabledplugins'] = 'Plugins deshabilitados';
$string['configdisabledpluginsdesc'] = 'Seleccionar los plugins para edición de imagen que desea deshabilitar.';
$string['configenablerssfeeds'] = 'Habilitar canales RSS';
$string['configenablerssfeedsdesc'] = 'Permitir que se generen canales RSS desde las galerías.';
$string['configimagelifetime'] = 'Tiempo de vida de imagen';
$string['configimagelifetimedesc'] = 'Tiempo (en segundos) que permanecen las imágenes en el caché del navegador.';
$string['configoverwritefiles'] = 'Sobrescribir archivos';
$string['configoverwritefilesdesc'] = 'Sobrescribir imágenes cuando se suban nuevas imágenes con el mismo nombre de archivo.';
$string['configstrictfilenames'] = 'Usar nombres de archivo estrictos';
$string['configstrictfilenamesdesc'] = 'Forzar a que el editor de imágenes limpie los nombres de acuerdo a las reglas de Moodle para nombres.';
$string['currentsize'] = 'Tamaño actual';
$string['dimensions'] = 'Dimensiones';
$string['dirdown'] = 'Abajo';
$string['dirleft'] = 'Izquierda';
$string['dirright'] = 'Derecha';
$string['dirup'] = 'Arriba';
$string['displayinggallery'] = 'Mostrando galería: {$a}';
$string['edit_caption'] = 'Leyenda';
$string['edit_choose'] = 'Elija...';
$string['edit_crop'] = 'Recortar';
$string['edit_delete'] = 'Eliminar';
$string['edit_flip'] = 'Voltear';
$string['edit_resize'] = 'Cambiar tamaño';
$string['edit_resizescale'] = 'Escala';
$string['edit_rotate'] = 'Rotar';
$string['edit_tag'] = 'Marca (tag)';
$string['edit_thumbnail'] = 'Miniatura';
$string['editimage'] = 'Editar imagen';
$string['errornofile'] = 'No se encontró el archivo solicitado: {$a}';
$string['errornoimages'] = 'No se encontraron imágenes en esta galería';
$string['errornosearchresults'] = 'Su búsqueda no encontró imágenes';
$string['erroruploadimage'] = 'El archivo que suba usted debe ser un archivo de imagen';
$string['eventgallerycommentcreated'] = 'Comentario creado';
$string['eventgallerysearched'] = 'Galería buscada';
$string['eventimageupdated'] = 'Imagen actualizada';
$string['eventviewed'] = 'Galería Lightbox vista';
$string['extendedinfo'] = 'Mostrar información extendida de imagen';
$string['imageadd'] = 'Añadir imagen';
$string['imagecount'] = 'Número de imágenes';
$string['imagecounta'] = '{$a} imágenes';
$string['imagedirectory'] = 'Directorio de imágenes';
$string['imagedirectory_help'] = 'Seleccione el directorio que contiene las iágenes que usted quiere mostrar en la galería. Cuando use la opción de la galería para \'Añadir imagen\', las imágenes subidas serán puestas en este directorio.';
$string['imagedownload'] = 'Descargar imagen';
$string['imageresized'] = 'Imagen re-dimensionada: {$a}';
$string['images'] = 'Imágenes';
$string['imagesperpage'] = 'Imágenes por página';
$string['imagesperrow'] = 'Imágenes por fila';
$string['imageuploaded'] = 'Imagen subida: {$a}';
$string['invalidlightboxgalleryid'] = 'ID de galería de Lightbox inválido';
$string['lightboxgallery'] = 'Galería de Lightbox';
$string['lightboxgallery:addcomment'] = 'Añadir comentario a galería de Lightbox';
$string['lightboxgallery:addimage'] = 'Añadir imagen a galería de Lightbox';
$string['lightboxgallery:addinstance'] = 'Añadir una nueva galería de Lightbox';
$string['lightboxgallery:edit'] = 'Editar una galería de Lightbox';
$string['lightboxgallery:submit'] = 'Someter una  galería de Lightbox';
$string['lightboxgallery:viewcomments'] = 'Ver comentarios de galería de Lightbox';
$string['makepublic'] = 'Hacer pública';
$string['metadata'] = 'Meta datos';
$string['modulename'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['modulename_help'] = 'El módulo de recurso de galería Lightbox (lightboxgallery) le permite a los participantes ver una galería de imágenes.

Este recurso le permite a Usted crear galerías de imágenes con  una ´caja de luz\' (lightbox) habilitada dentro de su curso Moodle.

Como profesor de curso, Usted puede crear, editar y eliminar galerías. Se generarán pequeñas imágenes (thumbnails), que pueden usarse para la vista en imágenes reducidas.

Al elegir cualquiera de las imágenes reducidas le podrá en foco la imágen referida y le permitirá desplazarse por la galería a su antojo. Al usar los scripts de la Lightbox se crean efectos de transición agradables cuando se cargan o desplazan las imágenes.';
$string['modulenameadd'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['modulenameplural'] = 'Galerías de Caja-de-Luz (Lightbox Galleries)';
$string['modulenameshort'] = 'Galería';
$string['newgallerycomments'] = 'Comentarios de galería nueva';
$string['nocomments'] = 'Sin comentarios';
$string['norssfeedavailable'] = 'Canal no disponible';
$string['pluginadministration'] = 'Administración de Galería de Caja-de-Luz';
$string['pluginname'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['position_bottom'] = 'Inferior';
$string['position_top'] = 'Superior';
$string['resizeto'] = 'Cambiar tamaño a';
$string['rsssubscribe'] = 'Canal de RSS de Galería';
$string['saveimage'] = 'Guardar {$a}';
$string['screen'] = 'Pantalla';
$string['search:activity'] = 'Lightboxgallery - información de actividad';
$string['selectflipmode'] = 'Seleccionar modo voltear';
$string['selectrotation'] = 'Seleccionar ángulo rotación';
$string['selectthumbpos'] = 'Compensación de miniatura (del centro)';
$string['setasindex'] = 'Configurar como imágen del índice';
$string['showall'] = 'Mostrar todo';
$string['tagscurrent'] = 'Marcas (tags) actuales';
$string['tagsdisabled'] = 'El editor de marcas (tag) está deshabilitado';
$string['tagsimport'] = 'Importar marcas (tags)';
$string['tagsimportconfirm'] = '¿Está seguro de querer importar marcas de todas las imágenes en esta galería?';
$string['tagsimportfinish'] = 'Terminó de importar {$a->tags} marcas (tags) de las  {$a->images} imágenes';
$string['tagsiptc'] = 'Marcas (tags) IPTC (metadatos de Modelo de Intercambio de Datos)';
$string['tagspopular'] = 'Marcas (tags) populares';
$string['tagsrelated'] = 'Marcas (tags) relacionadas';
$string['thumbnailoffset'] = 'Compensación';
$string['zipextracted'] = 'Archivo ZIP extraído: {$a}';
$string['zipnonewfiles'] = 'No se encontraron imágenes nuevas - asegúrese de que las imágenes estén en el directorio raíz del archivo';
