<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'es', version '3.9'.
 *
 * @package     richmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['addline'] = 'Añadir una línea';
$string['addtheme'] = 'Añadir un tema';
$string['appearance'] = 'Aspecto';
$string['archive'] = 'Directorio de archivo de diapositivas';
$string['archive_help'] = 'Este archivo zip contiene las diapositivas del directorio con las diapositivas de la presentación';
$string['attempt'] = 'Intento';
$string['attempts'] = 'Intentos';
$string['autoplay'] = 'Reproducción automática';
$string['cancel'] = 'Cancelar';
$string['composition'] = 'Composición';
$string['confirmdeleteline'] = '¿Está seguro que desea eliminar la línea?';
$string['createedit'] = 'Crear/editar la sincronización';
$string['credits'] = 'Créditos';
$string['currentsave'] = 'Guardando en este momento';
$string['defaultautoplay'] = 'Con esto se establece la reproducción automática de los medios enriquecidos';
$string['defaultdefaultview'] = 'Con esto se establece la visualización predeterminada de los medios enriquecidos';
$string['defaultdisplay'] = 'Visualización predeterminada';
$string['defaultfont'] = 'Con esto se establece la fuente predeterminada de los medios enriquecidos';
$string['defaultfontcolor'] = 'Con esto se establece el color de la fuente predeterminada de los medios enriquecidos';
$string['defaultheight'] = 'Con esto se establece la altura predeterminada de los medios enriquecidos';
$string['defaultview'] = 'Vista predeterminada';
$string['defaultwidth'] = 'Con esto se establece el ancho predeterminado de los medios enriquecidos';
$string['deletedtheme'] = 'Tema eliminado';
$string['deleteselection'] = 'Eliminar la selección';
$string['deselectall'] = 'Desmarcar todos';
$string['display'] = 'Visualizar';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['editxml'] = 'Edición de medios enriquecidos: sincronización';
$string['error'] = 'Error';
$string['errorarchive'] = 'Paquete de archivo incorrecto: no es un archivo';
$string['errorslides'] = 'El archivo debe contener su directorio de diapositivas con todas las diapositivas';
$string['errorxml'] = 'El fichero debe ser un archivo XML';
$string['export'] = 'Exportar';
$string['filename'] = 'Nombre de archivo';
$string['filenotavailable'] = 'Archivo no disponible';
$string['filexml'] = 'Archivo de sincronización (xml)';
$string['filexml_help'] = 'Importe el archivo settings.xml en el formato adecuado o haga clic en Crear/Editar el XML para crearlo desde la plataforma';
$string['fond'] = 'Fondo';
$string['fontcolor'] = 'Color del título';
$string['generalinformation'] = 'Información general';
$string['gettime'] = 'Obtener el tiempo del video';
$string['height'] = 'Altura (en píxeles)';
$string['html5'] = 'Reproductor de HTML5 (nueva pestaña)';
$string['html5_help'] = 'El reproductor de HTML5 es una versión simplificada del reproductor de medios enriquecidos compatible con todos los navegadores.

Formatos de video admitidos:

MP4: Safari,Chrome, IE9

OGG: Chrome, Firefox, Opera

WebM: Chrome, Firefox, Opera';
$string['html5player'] = 'Reproductor de HTML5 (nueva pestaña)';
$string['import'] = 'Importar';
$string['importdone'] = 'Importación lista';
$string['importexport'] = 'Importar/Exportar';
$string['importexportscorm'] = 'Importar/Exportar a SCORM';
$string['information'] = 'Información';
$string['keywords'] = 'Palabras clave';
$string['last'] = 'Último acceso el';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Administrar temas';
$string['media'] = 'Medios';
$string['mediacontent'] = 'Contenido multimedia (diapositivas)';
$string['modulename'] = 'Medio enriquecido';
$string['modulenameplural'] = 'Medios enriquecidos';
$string['name'] = 'Nombre';
$string['newline'] = 'Nueva línea';
$string['newtab'] = 'Abrir en una nueva pestaña';
$string['next'] = 'Siguiente';
$string['noselectedline'] = 'No se ha seleccionado ninguna línea';
$string['package'] = 'Paquete';
$string['playertype'] = 'Tipo de reproductor';
$string['pluginadministration'] = 'Administración de medio enriquecido';
$string['pluginname'] = 'Medio enriquecido';
$string['police'] = 'Fuente';
$string['presentation'] = 'Presentación';
$string['presentationmedium'] = 'Medio de presentación (audio o video)';
$string['presenterbio'] = 'Biografía del moderador';
$string['presentername'] = 'Nombre del moderador';
$string['presentertitle'] = 'Título del moderador';
$string['prev'] = 'Anterior';
$string['removetheme'] = 'Desea eliminar el tema';
$string['report'] = 'Informe';
$string['return'] = 'Volver';
$string['richmedia'] = 'Medio enriquecido';
$string['richmedia:addinstance'] = 'Añadir instancia';
$string['richmedia:view'] = 'Ver medio enriquecido';
$string['richmedia:viewreport'] = 'Ver informes';
$string['richmediaarchive'] = 'Archivo del medio enriquecido';
$string['save'] = 'Guardar';
$string['saveandreturn'] = 'Guardar y volver a los parámetros';
$string['savedone'] = 'Guardar finalizado';
$string['scormexport'] = 'Exportación de SCORM';
$string['scormformat'] = 'Formato SCORM';
$string['selectall'] = 'Seleccionar todo';
$string['showresults'] = 'Mostrar resultados';
$string['slide'] = 'Diapositiva';
$string['slidecomment'] = 'Comentario(opcional)';
$string['slides'] = 'Diapositivas';
$string['slidetitle'] = 'Título de la diapositiva';
$string['started'] = 'Se inició el';
$string['success'] = 'Correcto';
$string['summary'] = 'Resumen';
$string['synchronization'] = 'Sincronización';
$string['test'] = 'Guardar y probar';
$string['theme'] = 'Tema';
$string['themeedition'] = 'Edición del tema';
$string['themeimport'] = 'Importar un tema';
$string['tile'] = 'Mosaico';
$string['time'] = 'Tiempo';
$string['title'] = 'Título';
$string['user'] = 'Usuario';
$string['users'] = 'Usuarios';
$string['video'] = 'Video';
$string['view'] = 'Ver';
$string['wait'] = 'Espere';
$string['warning'] = 'Advertencia';
$string['width'] = 'Ancho (en píxeles)';
$string['xmlnotfound'] = 'No se ha encontrado el archivo de sincronización';
