<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'es', version '3.9'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primera alerta';
$string['alert2'] = 'Segunda Alerta';
$string['alert3'] = 'Tercera Alerta';
$string['alert_general'] = 'Aviso';
$string['alert_info'] = 'Información';
$string['alert_warning'] = 'Precaución';
$string['alertinfodesc'] = 'Introduzca los ajustes de su alerta.';
$string['alertsdesc'] = 'Esto mostrará una alerta (o múltiple) en tres estilos diferentes para los usuarios en la página principal de Moodle. Por favor, recuerde que debe desactivar estos cuando ya no sean necesarios.';
$string['alertsheading'] = 'Alerta a usuarios';
$string['alertsheadingsub'] = 'Mostrar mensajes importantes a sus usuarios en la página principal';
$string['alerttext'] = 'Texto de alerta';
$string['alerttextdesc'] = 'Texto que desea mostrar en su alerta';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título principal / Cabecera para su alerta';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Ajuste el nivel/tipo apropiado de la alerta para informar mejor a los usuarios.';
$string['allclasses'] = 'Todas las clases';
$string['allcourses'] = 'Todos los Cursos';
$string['allmodules'] = 'Todos los Módulos';
$string['allunits'] = 'Todas las Unidades';
$string['alternativecolors'] = 'Colores Alternativos {$a}';
$string['alternativethemecolor'] = 'Tema de Colores Alternativo {$a}';
$string['alternativethemecolordesc'] = '¿De qué color debe ser el tema de colores alternativos del tema {$a}. Si está activado y el usuario la elige, este reemplazará el color del tema por defecto.';
$string['alternativethemecolorname'] = 'Nombre del conjunto de colores alternativos {$a}';
$string['alternativethemecolornamedesc'] = 'Proporcione un nombre reconocible para este conjunto de colores alternativos';
$string['alternativethemecolors'] = 'Tema de colores alternativos';
$string['alternativethemecolorsdesc'] = 'Define los colores del tema alternativo que el usuario puede seleccionar.';
$string['alternativethemehovercolor'] = 'Color alternativo de los elementos al pasar el cursor por encima {$a}';
$string['alternativethemehovercolordesc'] = '¿De qué color deberían ser los elementos al pasar el cursor por encima según el tema alternativo de colores {$a}?';
$string['alternativethemeiconcolor'] = 'Color alternativo para iconos {$a}';
$string['alternativethemeiconcolordesc'] = 'Asigna el color alternativo {$a} para todos los iconos.';
$string['alternativethemename'] = 'Nombre del esquema de colores';
$string['alternativethemenamedesc'] = 'Escriba un nombre para los colores alternativos de tema';
$string['alternativethemetextcolor'] = 'Color alternativo de texto {$a}';
$string['alternativethemetextcolordesc'] = 'Seleccione el color alternativo de texto {$a}.';
$string['alternativethemeurlcolor'] = 'Color alternativo de enlace';
$string['alternativethemeurlcolordesc'] = 'Seleccione el color alternativo del texto de los enlaces.';
$string['alwaysdisplay'] = 'Mostrar siempre';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Proporcione una URL a su aplicación móvil en Google Play Store.  Si no dispone de una personalizada puede si lo desea enlazar con la aplicación oficial gratuita. https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['backtotop'] = 'Volver arriba';
$string['badgepreferences'] = 'Insignia';
$string['breadcrumbsimple'] = 'Simple';
$string['breadcrumbstyle'] = 'Estilo del  indicador de sitio';
$string['breadcrumbstyled'] = 'Con estilo';
$string['breadcrumbstyledesc'] = 'Aquí puedes cambiar el estilo del indicador de sitio.';
$string['breadcrumbthin'] = 'Fino';
$string['categoryiconcategory'] = 'El icono para la categoría: {$a->category}.';
$string['categoryicondesc'] = 'Habilitar esto le permitirá elegir iconos para cada categoría de cursos.';
$string['categoryiconheading'] = 'Iconos de categoría';
$string['categoryiconheadingsub'] = 'Usar iconos para representar categorías';
$string['categoryiconinfo'] = 'Personalizar iconos por categorías';
$string['categoryiconinfodesc'] = 'Introduzca el nombre del icono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Introduzca solamente lo que hay a partir de "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class="img-polaroid" src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Acerca de Essential</h3>
<p>Essential está basado en el tema Bootstrap, que fue creado para Moodle 2.5, con la ayuda de:<br>
Bas Brands, Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Créditos del tema</h3>
<p>Autor Original: Julian Ridden<br>
Trabajo retomado en Julio de 2014 por:<br>
Gareth J. Barnard<br>
David Bezemer<br>
Trabajo retomado el 9 de Octubre de 2014 por:<br>
Gareth J. Barnard<br>
</p>
<h3>Donaciones</h3>
<p>Este tema es ofrecido gratuitamente. Si desea expresar su gratitud por usarlo, considere hacer una donación a través de:
<h4>PayPal</h4>
<p>Por favor, contácte conmigo a través de mi <a href="http://moodle.org/user/profile.php?id=442195" target="_blank">\'perfil en Moodle\'</a> para más detalles, ya que trabajo solo y no puedo tener botones de \'donación\' / \'comprame ahora\' de acuerdo a sus términos.</p>
<h4>Flattr</h4>
<a href="https://flattr.com/profile/gjb2048" target="_blank">
Haz click aquí para hacer una donación.
</a>
<br>Las donaciones me permitirán ofrecerte más y mejores características en menos tiempo.</p>
</div></div>';
$string['colordesc'] = 'Aquí puede encontrar varios ajustes para cambiar muchos de los colores de este tema.';
$string['colorheading'] = 'Configuración de colores';
$string['colorheadingsub'] = 'Ajuste los colores utilizados en su tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Información de contacto';
$string['contactinfodesc'] = 'Introduce tu información de contacto';
$string['copyright'] = 'Copyrigtht';
$string['copyrightdesc'] = 'Nombre de tu empresa';
$string['coursecontentsearch'] = 'Búqueda de contenido en el curso';
$string['coursegrades'] = 'Calificaciones de los cursos';
$string['courselistteachericon'] = 'Icono de lista de profesores del curso';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Sean cuales sean las reglas de CSS que añadas en esta area, serán reflejadas en todas las páginas, haciendo más fácil la personalización de este tema.';
$string['customscrollbars'] = 'Barras de desplazamiento personalizadas';
$string['customscrollbarsdesc'] = 'Usar barras de desplazamiento personalizadas. Se reemplazaran las barras estándard del navegador';
$string['dbqueries'] = 'BD Lectura/Escritura';
$string['dbtime'] = 'BD Tiempo de Petición';
$string['defaultcategoryicon'] = 'Categoría por defecto de Iconos';
$string['defaultcategoryicondesc'] = 'Establezca un icono de categoría por defecto';
$string['defaultcolors'] = 'Colores por defecto';
$string['displayafterlogin'] = 'Mostrar únicamente después de haberse autentificado.';
$string['displaybeforelogin'] = 'Mostrar solamente antes del inicio de sesión';
$string['displayeditingmenu'] = 'Mostrar botón de edicion';
$string['displayeditingmenudesc'] = 'Muestra un botón con la misma funcionalidad que el botón de edición de pagina estandard de la cabecera';
$string['displayhiddenmycourses'] = 'Mostrar cursos ocultos';
$string['displaymycourses'] = 'Mostrar los cursos matriculados';
$string['displaymycoursesdesc'] = 'Mostrar cursos matriculados para usuarios en el Menú Personalizado';
$string['docking'] = 'Habilitar apartar.';
$string['dockingdesc'] = 'Si se habilita, estará disponible la opción de apartar.';
$string['dontdisplay'] = 'No mostrar nunca';
$string['editingmenu'] = 'Activación de edición de página';
$string['editingmenudesc'] = 'Muestra un botón para poner la página actual en modo edición o no si el usuario tiene permisos para ello. Tiene la misma funcionalidad que el boton normal de editar página';
$string['enablealert'] = 'Activar alerta';
$string['enablealertdesc'] = 'Activar o desactivar alertas';
$string['enablealternativethemecolors'] = 'Activar el tema alternativo de colores {$a}';
$string['enablealternativethemecolorsdesc'] = 'Si se activa, el usuario podrá elegir los colores alternativos del tema {$a}.';
$string['enablecategoryicon'] = 'Permitir iconos en categorías';
$string['extperfinfoheading'] = 'Información de Eficiencia Ampliada';
$string['facebook'] = 'URL de Facebook';
$string['favicon'] = 'Favicon personalizado';
$string['findcoursecontent'] = 'Contenido del curso:';
$string['fixedwidthnarrow'] = 'Anchura fiha - Estrecho';
$string['fixedwidthnormal'] = 'Anchura fiha - Normal';
$string['fixedwidthwide'] = 'Anchura fiha - Ancho';
$string['flickr'] = 'URL de Flickr';
$string['fontheadingsub'] = 'Ajustes de tipografías';
$string['fontnamebody'] = 'Tipografía del texto';
$string['fontnameheading'] = 'Tipografía de la cabecera';
$string['fontselect'] = 'Selector de fuente';
$string['fontsettings'] = 'Tipografía';
$string['fonttypecustom'] = 'Tipografía personalizada';
$string['fonttypegoogle'] = 'Tipografías de Google';
$string['footercolor'] = 'Color de fondo del pie de página';
$string['footercolors'] = 'Color del Pie';
$string['footerheading'] = 'Pie de página';
$string['footersepcolor'] = 'Color del separador del pie de página';
$string['footertextcolor'] = 'Color del texto del pie de página';
$string['frontcontentheading'] = 'Configuración de la página principal';
$string['frontpageblocksheading'] = 'Bloques de la página principal';
$string['frontpageheading'] = 'Página principal';
$string['fullname'] = 'Nombre completo del sitio';
$string['fullnamesummary'] = 'Nombre completo y resumen';
$string['generalheadingdesc'] = 'Configure los ajustes generales del tema aquí.';
$string['generalheadingsub'] = 'Ajustes generales';
$string['googleplus'] = 'URL de Google+';
$string['gotobottom'] = 'Ir al fondo de la página';
$string['headerbackground'] = 'Imagen de fondo de la cabecera';
$string['headerbackgrounddesc'] = 'Suba su propia imagen de fondo.';
$string['headerheading'] = 'Cabecera';
$string['headertextcolor'] = 'Color del texto de la cabecera';
$string['headertextcolordesc'] = 'Establecer el color del texto de la cabecera.';
$string['headertitle'] = 'Título de la cabecera';
$string['instagram'] = 'URL de Instagram';
$string['layout'] = 'Usar apariencia estándar de curso';
$string['left'] = 'Izquierda';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedindesc'] = 'Introduce la URL de tu perfil de LinkedIn. (por ejemplo http://www.linkedin.com/company/mycollege)';
$string['loadtime'] = 'Tiempo de carga';
$string['logo'] = 'Logo';
$string['marketingbuttonurl'] = 'URL Link';
$string['marketingcontent'] = 'Contenido';
$string['marketingicon'] = 'Icono';
$string['marketingimage'] = 'Imagen';
$string['marketingtitle'] = 'Título';
$string['marketingurltargetnew'] = 'Nueva página';
$string['marketingurltargetself'] = 'Página actual';
$string['memused'] = 'Memoria usada';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursesinfo'] = 'Menú de cursos matriculados';
$string['mycoursetitle'] = 'Terminología';
$string['mygrades'] = 'Mis calificaciones';
$string['mylatestunits'] = 'Mis últimas unidades';
$string['mymodules'] = 'Mis modulos';
$string['myunits'] = 'Mis unidades';
$string['navbarabove'] = 'Barra de navegación sobre el encabezado';
$string['navbarbelow'] = 'Barra de navegación bajo el encabezado';
$string['navbartitle'] = 'Título de la barra de navegación';
$string['navbartitledesc'] = 'Configure aquí el título que saldrá en la barra de navegación.';
$string['nextsection'] = 'Siguiente sección';
$string['nobreadcrumb'] = 'Ocultar';
$string['noenrolments'] = 'No tiene matriculaciones activas';
$string['noslidetitle'] = 'Sin título para la diapositiva {$a->slide}';
$string['notitle'] = 'Sin título';
$string['numberofcoursesandsubcatcourses'] = 'Número de cursos - subcategoría cursos';
$string['numberofslides'] = 'Número de diapositivas';
$string['numberofslides_desc'] = 'Número de diapositivas en el deslizador';
$string['oldnavbar'] = 'Utilizar la antigua posición de la barra de navegación';
$string['oldnavbardesc'] = 'Habilite esta opción para utilizar la antigua posición de la barra de navegación, colocándola bajo el encabezado.';
$string['pagebackground'] = 'Imagen de fondo de la página';
$string['pagebackgrounddesc'] = 'Suba su propia imagen de fondo. Selecciones el estilo de la imagen debajo.';
$string['pagebackgroundstyle'] = 'Estilo del fondo de la página';
$string['pagebackgroundstyledesc'] = 'Elija el estilo de la imagen subida.';
$string['pagebottomblocksperrow'] = 'Bloques de fin de página por fila';
$string['pagebottomblocksperrowdesc'] = 'Determina el número máximo de bloques por fila entre {$a->lower} y {$a->upper} para páginas con "Bloques de fin de página". Las páginas actuales son: Administración, Administración del curso, Calificar y Editar cuestionario.';
$string['pagetopblocks'] = 'Habilitar bloques de inicio de página adicionales';
$string['pagetopblocksdesc'] = 'Se está habilitado mostrará una localización de bloques adicional junto a los bloques laterales y sobre la zona de contenido en todas las páginas excepto en la "Página de Inicio" que tiene sus propios ajustes. Nota: el número de bloques por fila depende del parámetro "pagetopblocksperrow".';
$string['pagetopblocksperrow'] = 'Bloques de inicio de página por fila';
$string['pagetopblocksperrowdesc'] = 'Determina el número máximo de bloques por fila entre {$a->lower} y {$a->upper} para páginas con "Bloques de inicio de página". Las páginas actuales son: Curso, Categoría de curso, Panel, Mi perfil e Imprimir.';
$string['pagewidth'] = 'Establecer ancho de página';
$string['pagewidthdesc'] = 'Elija la anchura del sitio de la lista de anchuras disponibles.';
$string['paypal_click'] = 'Perfil de Moodle';
$string['paypal_desc'] = '{$a->url}\' para detalles ya que soy un particular y no estoy autorizado a tener botones del tipo "cómprame ahora" de acuerdo a sus términos o';
$string['peakmem'] = 'Memoria máxima';
$string['perf_max'] = 'Detallada';
$string['perf_min'] = 'Mínima';
$string['perfinfo'] = 'Modo de información de rendimiento';
$string['perfinfodesc'] = 'Muchos sitios no necesitan la información detallada por completo del rendimiento. Especialmente cuando es visualizada por los usuarios. Cuando se habilita muestra un formulario sencillo con información básica de la carga de trabajo.';
$string['perfinfoheading'] = 'Información de rendimiento';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Introduce la URL de tu página de Pinterest (por ejemplo http://pinterest.com/mycollege)';
$string['pinteresturl'] = 'URL de Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Sección anterior';
$string['profilebarcustomtitle'] = 'Título del bloque de la barra de perfil personalizada';
$string['profilebarcustomtitledesc'] = 'Título del bloque de la barra de perfil personalizada.';
$string['properties'] = 'Propiedades';
$string['propertiesdesc'] = 'Lista de propiedades.';
$string['propertiesexport'] = 'Exportar propiedades como una cadena JSON';
$string['propertiesproperty'] = 'Propiedad';
$string['propertiesreturn'] = 'Volver';
$string['propertiessub'] = 'Las propiedades';
$string['propertiesvalue'] = 'Valor';
$string['putpropertiesadded'] = 'Añadido:';
$string['putpropertieschanged'] = 'Cambiado:';
$string['putpropertiesdesc'] = 'Pegar la cadena JSON y "Guardar Cambios". ¡Aviso! No se validan los valores de configuración y realiza una "Borrado de todas las caches".';
$string['putpropertiesfrom'] = 'de';
$string['putpropertiesignorecti'] = 'Ignorar todos los ajustes de título de imagen del curso.';
$string['putpropertiesignored'] = 'Ignorado:';
$string['readmore'] = 'Leer más';
$string['region-hidden-dock'] = 'Oculto a los usuarios';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['returntosection'] = 'Volver a: {$a->section}';
$string['returntosectionfeature'] = 'Volver a la sección';
$string['returntosectionfeaturedesc'] = 'Activar botón de regresar a la sección en los módulos de curso.';
$string['right'] = 'Derecha';
$string['siteicon'] = 'Icono del sitio';
$string['skype'] = 'Cuenta Skype';
$string['skypedesc'] = 'Ingresa el usuario de la cuenta de organización Skype (ej. mi.colegio)';
$string['slidecaptionontop'] = 'Encima';
$string['slidecolor'] = 'Color del texto del "Slideshow"';
$string['slideimage'] = 'Diapositiva';
$string['slideshowheading'] = 'Presentación de diapositivas';
$string['slideurltargetnew'] = 'Nueva página';
$string['slideurltargetself'] = 'Página actual';
$string['socialheading'] = '';
$string['socialnetworks'] = 'Redes sociales';
$string['themecolor'] = 'Color del Tema';
$string['twitter'] = 'URL de Twitter';
$string['variablewidth'] = 'Ancho variable';
$string['versionalerttitle'] = 'Advertencia de versión:';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Introduce la URL de tu página de Vkontakte (por ejemplo http://www.vk.com/mycollege)';
$string['website'] = 'URL de la Página';
$string['websitedesc'] = 'Introduce la URL de tu página  (por ejemplo  http://www.pukunui.com)';
$string['websiteurl'] = 'URL de la Página';
$string['windows'] = 'Escritorio de Windows';
$string['windowsurl'] = 'URL del Escritorio de Windows';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Introduce la URL de tu Canal de YouTube. (por ejemplo http://www.youtube.com/mycollege)';
