<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_waxed', language 'es', version '3.9'.
 *
 * @package     theme_waxed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configuración avanzada';
$string['backgroundimage'] = 'Imagen de fondo para página por defecto';
$string['backgroundimage_desc'] = 'Imagen de fondo para páginas';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Introduzca la URL de su blog corporativo. (p. ej. http://www.moodleman.net)';
$string['brandcolor'] = 'Color corporativo';
$string['brandcolor_desc'] = 'Su color corporativo principal';
$string['branddanger'] = 'Color de alerta corporativo';
$string['branddanger_desc'] = 'Color corporativo para alertas y paneles de peligro, etc...';
$string['brandgray'] = 'Base grisácea';
$string['brandgray_desc'] = 'Opciones de base grisácea - Este es el color para crear sombras.
Por defecto será #000, pero se puede adaptar si es necesario ajustar los niveles de contraste';
$string['brandinfo'] = 'Información corporativa';
$string['brandinfo_desc'] = 'Color corporativo para alertas y paneles informativos, etc...';
$string['brandprimary'] = 'Color primario corporativo';
$string['brandprimary_desc'] = 'Su color corporativo principal';
$string['brandsuccess'] = 'Color corporativo para éxito';
$string['brandsuccess_desc'] = 'Color corporativo para alertas, botones... exitosas';
$string['brandwarning'] = 'Color corporativo para avisos';
$string['brandwarning_desc'] = 'Color corporativo para alertas y paneles de aviso, etc...';
$string['choosereadme'] = 'Waxed es un tema moderno y altamente adaptable. Está construido sobre la base del nuevo tema Boost de Moodle, usando las plantillas Bootstrap4 y Mustache.';
$string['colours_settings'] = 'Colores';
$string['configtitle'] = 'Waxed';
$string['contentsettings'] = 'Áreas de contenido';
$string['currentinparentheses'] = '(actual)';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Introduzca la URL de su Facebook. (p. ej. http://www.facebook.com/pukunui)';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Introduzca la URL de su Flickr. (p. ej. http://www.flickr.com/mycollege)';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Editor de nota al pie para el pie de página principal';
$string['generalsettings'] = 'Opciones generales';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Introduzca la URL de su Google+. (p. ej. https://google.com/+Pukunui/)';
$string['headerdefaultimage'] = 'Imagen por defecto de cabecera';
$string['headerdefaultimage_desc'] = 'Imagen por defecto para cabeceras de curso y páginas no de cursos';
$string['headingimagesettings'] = 'Opciones de imagen de cabecera y cursos';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Introduzca la URL de su Instagram. (p. ej. http://instagram.com/mycollege)';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Introduzca la URL de su perfil de Linkedin. (p. ej. http://www.linkedin.com/company/pukunui-technology)';
$string['loginimage'] = 'Imagen por defecto para página de acceso';
$string['loginimage_desc'] = 'Imagen de fondo para página de acceso';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Introduzca la URL de su página de Pinterest. (p. ej. http://pinterest.com/mycollege)';
$string['pluginname'] = 'waxed';
$string['preset'] = 'Preajustes de tema';
$string['preset_desc'] = 'Seleccione un preajuste para cambiar profundamente la apariencia del tema.';
$string['presetfiles'] = 'Archivos adicionales de preajustes del tema';
$string['presetfiles_desc'] = 'Los archivos de preajuste se pueden usar para alterar radicalmente la apariencia del tema.
Vea https://docs.moodle.org/dev/waxed_Presets para informarse sobre la creación y compartir sus propios preajustes.';
$string['presets_settings'] = 'Preajustes';
$string['rawscss'] = 'SCSS en bruto';
$string['rawscss_desc'] = 'Use este campo para introducir el código SCSS que se añadirá al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial en bruto';
$string['rawscsspre_desc'] = 'En este campo puede poner el código SCSS de inicio, será añadido antes de todo lo demás. La mayor parte de las veces, usted usará esta opción para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['skype'] = 'Cuenta de Skype';
$string['skypedesc'] = 'Introduzca el nombre de usuario de su cuenta de Skype corporativa';
$string['socialdesc'] = 'Añade accesos directos a las principales redes sociales de su organización. Aparecerán en las cabeceras de todas las páginas.';
$string['socialheading'] = 'Redes sociales';
$string['socialheadingsub'] = 'Asocie a sus usuarios con las redes sociales.';
$string['sociallink'] = 'Enlace personalizado a red social';
$string['sociallinkdesc'] = 'Introduzca la URL de su enlace personalizado a red social. (p. ej. http://www.moodleman.net)';
$string['sociallinkicon'] = 'Icono de enlace';
$string['sociallinkicondesc'] = 'Introduzaca el nombre del icono de FontAwesome para su enlace. La lista completa de iconos de FontAwesome está en http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes sociales';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Introduzca la URL de su Tumblr. (p. ej. http://moodleman.tumblr.com)';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Introduzca la URL de su Twitter. (p. ej. http://www.twitter.com/pukunui)';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Introduzca la URL de su canal de Vimeo. (p. ej. http://vimeo.com/moodleman)';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Introduzca la URL de su página de VKontakte. (p. ej. http://www.vk.com/mycollege)';
$string['website'] = 'URL de su página web';
$string['websitedesc'] = 'Introduzca la URL de su página web. (p. ej. http://www.pukunui.com)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Introduzca la URL de su canal de YouTube. (p. ej. http://www.youtube.com/moodleman)';
